+++
title = "The guide to 5G: What is 5G low latency?"
date = "2021-10-05T13:39:46+02:00"
tags = ["5G"]
categories = ["5G"]
banner = "https://assets.entrepreneur.com/content/3x2/2000/1626792154-shutterstock-1880148124.jpg"
+++

What is 5G low latency? 
------------------------

5G technology offers an extremely **low latency rate,** the delay between the sending and receiving information. From 200 milliseconds for 4G, we go down to **1 millisecond**(1ms) with 5G.

   
Just think about it.  
   
A millisecond is 1/1000 of a second.   
 

The average reaction time for humans to a visual stimulus is 250 ms or 1/4 of a second. People are capped at around 190-200 ms with proper training.

Imagine now that your car could **react 250 times faster than you**.

Imagine it could also respond to hundreds of incoming information and can also communicate its reactions back to other vehicles and road signals all within milliseconds.

At 60 mph (100km/h), the reaction distance is about 33 yards (30 meters) before you pull on the brakes. With a 1ms reaction time, the car would only have rolled a bit more than one inch (less than 3 centimeters).

Use cases associated with low latency are: 

*   V2X ([Vehicle-to-Everything](https://www.thalesgroup.com/en/markets/digital-identity-and-security/iot/industries/automotive/use-cases/v2x)) communication: V2V: (Vehicle-to-Vehicle), V2I (Vehicle-to-Infrastructure), autonomous, [connected cars](https://www.thalesgroup.com/en/markets/digital-identity-and-security/iot/industries/automotive/connect-cars)
*   Immersive Virtual Reality Gaming ([5G will bring VR to the masses](https://venturebeat.com/2019/06/18/dont-believe-the-myths-5g-will-bring-ar-and-vr-to-the-masses/).)
*   Remote surgical operations (aka telesurgery)
*   Simultaneous translating.

In other words, [5G and IoT](https://www.thalesgroup.com/en/markets/digital-identity-and-security/iot/resources/innovation-technology/5G-iot) create the perfect match.

5G vs 4G - What is the difference?
----------------------------------

The 5th generation of wireless networks addresses the evolution **beyond mobile internet** to massive IoT (Internet of Things) from 2019/2020. 

The main evolution compared with today’s 4G and 4.5G (aka LTE advanced, LTE-A, LTE+ or 4G+) is that, **beyond data speed** improvements, new IoT and critical communication use cases will require a new level of improved performance. 

*   For example, **low latency** provides real-time interactivity for services using the cloud: this is key to the success of self-driving cars, for example.   
*   5G vs 4G also means at least x100 devices connected. 5G must be able to **support 1 million devices** for 0.386 square miles or 1 km2.
*   Also, **low power consumption** is what will allow connected objects to operate for months or years without the need for human assistance.

Unlike current IoT services that make performance trade-offs to get the best from current wireless technologies (3G, 4G, Wi-Fi, Bluetooth, Zigbee, etc.), 5G networks will be designed to bring the level of performance needed for massive IoT. 

It will enable a perceived entirely ubiquitous connected world.

In short, that’s what makes it **transformational**. 

### 5G and the previous mobile generations at a glance

In the last four decades, mobile phones, more than any other technology, have quietly changed our lives forever.

Do you remember how much you loved your 2G Nokia 3310?

*   **1G**, the first generation of telecom networks (1979), let us talk to each other and be mobile
*   **2G** digital networks (1991) let us send messages and travel (with roaming services)
*   **3G** (1998) brought a better mobile internet experience (with limited success)
*   **3.5G** brought a truly mobile internet experience, unleashing the mobile apps ecosystem
*   **4G** (2008) networks brought all-IP services (Voice and Data), a fast broadband internet experience, with unified networks architectures and protocols
*   **4G [LTE](https://www.thalesgroup.com/en/markets/digital-identity-and-security/technology/lte)** ( for Long Term Evolution), starting in 2009, doubled data speeds
*   **5G** networks expand broadband wireless services beyond mobile internet to IoT and critical communications segments

What does 5G mean for consumers?
--------------------------------

5G for consumers means not just faster mobile internet, but mainly internet connectivity in many more objects than what you see today.  
 

The car and the house are two examples of the big IoT revolution coming ahead, supported by 5G networks.

Samsung and other Android OEMs have introduced the [first 5G smartphones in 2019](https://www.techradar.com/news/the-first-5g-phone-hands-on). 148 5G phones are already commercially available, according to the GSA October 2020 report.

[5G SIM](https://www.thalesgroup.com/en/markets/digital-identity-and-security/mobile/secure-elements/5g-sim) cards are making their debut in 2019 and 2020.

Will 5G technology be secure?
-----------------------------

4G networks use the USIM application to perform strong mutual authentication between the user and his/her connected device and the networks.

The entity hosting the USIM application can be a removable SIM card or an embedded UICC chip. 

This **strong mutual authentication** is crucial to enable trusted services.

Today, security solutions are already a mix of security at the edge (device) and security at the core (network). 

Several security frameworks may co-exist in the future, and 5G is likely to re-use existing solutions used today for 4G networks and the cloud (SEs, HSM, certification, Over-The-Air provisioning, and KMS).

The standard for strong mutual authentication for 5G networks was finalized in 2018. 

The need for **5G security**, privacy, and trust will be as strong as for 4G, if not stronger, with the increased impact of IoT services. 

Local SEs in devices can secure network access and support secure services such as emergency call management and virtual IoT networks.