+++
title = "Metaverse and NFT"
date = "2021-09-30T13:39:46+02:00"
tags = ["metaverse"]
categories = ["metaverse"]
banner = "https://img.chainnews.com/upload/cover/24d7b20ad76c5943a615c075a623cf19_pxGkAHe.png-large"
+++

**What is happening with the metaverse? Why is it blowing up?**  
The idea of the metaverse rode on the wave that NFTs sparked, at least since March and the big Beeple incident. But I think Mark Zuckerberg's announcement had some major implications for this space as well.  
  
Metaverse has been blowing up for a little while now, to be honest, especially digital land. Showing ownership of digital land is the most important use of NFTs, though art and gaming have sort of taken the limelight right now. Land, I think, is very important because it represents the nature of ownership in the NFT space probably better than any other asset category. Property rights are not equal all over the world. In the metaverse, the one asset category that represents absolute inalienable ownership is virtual land. And that is why, when we started to collect NFTs, the first category he looked at was land. Metapurse is the largest single estate owner in Decentraland. We own vast estates in Sandbox and Cryptovoxels, too. 

It allows you to experience NFT art instead of just buying it and storing it someplace. Decentraland recently had a series of football matches, they are organising a music festival, they had gallery openings. All of this stuff happens in these worlds. So there is a lot of experiential activity. There are experiments in trying to make it a sort of an actual functioning virtual world, like Second Life, with the exception that everybody's land is their own. But we're still a far way away from that. There is a lot of interest in using these virtual worlds for product launches. I think it is very interesting.  
  
A virtual product is an exclusively digital representation of a product. It may be a virtual representation of a real product, or it may be a product that only exists in the virtual realm. While these products may not be “real” in the way we traditionally consider reality to be, they are plenty real enough for real people to be spending real money on them.  
  
For many companies, the applications for virtual products might be obvious. It’s easy to imagine someone buying a virtual high-end Ferrari to get an edge in a virtual racing simulator. Someone wearing an expensive suit in a virtual environment gains a similar benefit to wearing one in real life.  
  
It’s less easy to imagine how a company like Taco Bell might leverage virtual products. There are certain benefits to a Chalupa Supreme that don’t seem to easily translate into a virtual environment. That didn’t stop them from creating and selling tens of thousands of dollars in [virtual products](https://rarible.com/tacobell?tab=created) in the last month.  
  
The message is simple. If you make and sell products in the real world, there’s probably a way to make and sell those products in virtual environments. And as we progress toward an immersive multiverse, the value of those products will only increase.

Globally, the video game industry is larger than the sports and film industries combined. Think about that for a second. How badly would you like for your products and/or brand to be featured in a hit movie or on a sports broadcast? You’d reach more people with a downloadable skin in Fortnite or a product placement in Animal Crossing.  
  
Even if you can’t make a fortune selling virtual products right now, you can immediately begin to leverage massive boosts in brand equity. Whether or not you have a product with a use case that matches one of today’s virtual worlds, you have a brand that can be put on virtual clothing, signage, artwork, and more.  
  
Not only are these audiences large, but they’re likely divergent in important ways from your traditional brand audience. Companies are using NFTs and virtual products to reach younger audiences. Two-thirds of Fortnite players are 24 years old and younger. Roblox’s user base is even younger, with two-thirds of players under 16.  
  
Luxury brands in particular find value in allowing virtual users to purchase virtual versions of their expensive products long before they might be able to do so in the “real” world.