+++
title= "The European Union Emissions Trading System reduced CO2 emissions"
date = "2021-09-03T00:04:55+08:00"
tags = ["carbon"]
type = "blog"
categories = ["carbon"]
banner = "https://observatorioccdbolivia.files.wordpress.com/2017/11/codos.jpg"
+++

The European Union Emissions Trading System reduced CO2 emissions
-------------------------

After the ratification of the Kyoto Protocol in 2002, EU member states were tasked to implement treaty commitments. The Protocol gave considerable freedom about how to achieve the EU-wide common target—an 8% reduction of GHG emissions by 2012 relative to 1990 levels. Already in 1999, EU member states agreed on the internal, by-country distribution of carbon reductions, but how best to reduce emissions remained contested. In 2003, member states agreed to a supranational emissions trading scheme, the EU ETS (Directive 2003/87/EC). According to initial rules, each member state had to submit National Allocation Plans, which detailed a country-wide reduction target together with a list of regulated installations. After the approval of these plans by the European Commission, installations received permits that could be traded. By the end of April each year, installations that hold too few permits to cover their emissions need to buy additional permits from the market or pay a penalty of €40 (2005 to 2007) or €100 (since 2008) for each ton of carbon they fall short.

The EU ETS started in 2005 and operates in phases. The first phase, from 2005 to 2007, was a pilot to get the system up and running. The second phase covered the Kyoto Protocol commitment period, 2008 to 2012. Finally, the third, currently ongoing phase started in 2013 and will last until 2020. During the first phase, about 12,000 installations received permits to emit roughly 2.2 billion tons of CO2 across the then 25 EU members, covering almost 50% of the EU’s total CO2 emissions.

The overall assessment of the EU ETS is mixed. Initially, the lack of reliable baseline data troubled the EU ETS and encouraged regulated emitters to inflate their emissions. Carbon prices, shown in Fig. 1, remained below levels generally believed to be needed to curb emissions, which fueled concern about the usefulness of the policy. Low prices result from one or several of the following reasons: first, demand for permits was low because of the economic crisis (5, 24); second, competing policies, such as renewable and efficiency targets, which also aim at reducing carbon emissions deflate demand; and third, permits from international offset schemes like the Clean Development Mechanism caused EU ETS prices to plummet.

All these studies share skepticism for the EU ETS and argue that low prices undermine the proper functioning of carbon markets. Despite these concerns, others tried to identify the causal effect of the EU ETS on emission reductions. The challenge here consists in knowing what emission levels would have been in the absence of the EU ETS: the “counterfactual is not observed and never will be. It can only be estimated, but there are better and worse estimates” (ref. 31, p. 277). Early studies find annual reductions of 50 to 100 Mt (2 to 5%) in 2005/2006. This estimate happens to be numerically close to ours, yet is based on tentative EU-level data and only covers the first 2 y of the EU ETS, while our statistical approach and granular data allow us to disaggregate estimates by country and sector and over a much longer time period.

Concerns over low permit prices triggered the European Commission to reform the EU ETS recently. In a first step, the auctioning of 900 million permits was postponed to 2019/2020 to address the imbalance of demand and supply. As a result, prices increased fourfold from €5 for most of the third trading period to about €20 in the latter half of 2018. The fourth trading period from 2021 to 2030 will also further strengthen reduction targets and limit the use of international carbon credits. The most notable reform, which the European Commission thinks will restore “normal functioning of the EU ETS” (ref. 33, p. 92) despite academic skepticism, is the introduction of the Market Stability Reserve. It acts like a central bank and either injects or withdraws liquidity, in the form of permits, into the market to stabilize prices.
