+++
title= "Carbon Neutral Goals by Country"
date = "2021-08-30T00:04:55+08:00"
tags = ["carbon"]
type = "blog"
categories = ["carbon"]
banner = "https://observatorioccdbolivia.files.wordpress.com/2017/11/codos.jpg"
+++

How China Plans to Become Carbon-Neutral by 2060
================================================

China’s industrialization has occurred at a breathtaking pace, lifting hundreds of millions out of poverty and transforming the country into the world’s factory floor. That’s also made it the biggest emitter of carbon dioxide, the main greenhouse gas driving climate change. The most-populous nation has set itself the ambitious goal of becoming carbon-neutral by 2060, a challenging [target](https://www.bloomberg.com/news/articles/2021-03-05/china-s-new-green-target-still-means-pumping-too-much-pollution "China’s Race to Net Zero Emissions Gets Off to a Slow Start (1)") given it hasn’t even reached its emissions peak. To get there, President Xi Jinping wants to transition away from an economy reliant on coal and other fossil fuels by switching to renewable energy and developing new technology to capture emissions.

### 1\. What is carbon neutral?

It means cutting as much of your carbon dioxide emissions as possible and then offsetting what you can’t eliminate. For a country, this could mean switching to renewable energy such as solar power instead of coal and investing in projects that absorb carbon dioxide, such as reforestation. Carbon neutral has become a goal of [companies](https://www.bloomberg.com/news/terminal/QXD580073ND7 "Exxon Considers Pledging 'Net-Zero' Carbon by 2050") and countries alike to address public concerns about the impact emissions have on the climate.

### 2\. What is China’s goal?

Even though China is the world’s second-largest economy, it’s still classified as a developing nation and hasn’t reached its emissions peak. That’s forecast to come by 2030, with Xi committing to carbon neutrality by 2060, [10 years after](https://www.bloomberg.com/news/articles/2021-02-04/experts-tell-biden-how-to-fix-climate-and-inequality "To Meet Climate Goals, U.S. Needs Equity Policies, Experts Say") the U.S. deadline set by President Joe Biden. If China pulls it off, it would be the fastest decline from peak emissions among major economies, speedier than Europe’s goal of 70 years and the U.S. target of 40 years. China’s plan, which the country’s climate envoy said includes [all](https://www.bloomberg.com/news/terminal/QWVSZDT0G1KW "China Carbon-Neutral Goal Covers All Greenhouse Gases: Official")
[greenhouse gases](https://www.bloomberg.com/news/terminal/QWVSZDT0G1KW "China Carbon-Neutral Goal Covers All Greenhouse Gases: Official") and not just carbon dioxide, would boost global efforts to limit the rise in temperatures and potentially give it greater sway in global matters.

### 3\. What needs to be done?

China has to find replacements for the fossil fuels that have powered its economy and rapid urbanization. A key early step was taken in July when China opened the world’s [largest carbon trading market](https://www.bloomberg.com/news/articles/2021-01-25/why-china-s-nascent-carbon-market-has-long-way-to-go-quicktake "Why China’s New Carbon Market Is No Quick Climate Fix: QuickTake"), creating a framework for how emissions are priced and regulated in the country. It’s already pushing the expansion of electric vehicles and automation while [investing in nuclear power](https://www.bloomberg.com/news/articles/2021-03-05/china-s-new-green-target-still-means-pumping-too-much-pollution "China’s Race to Net Zero Emissions Gets Off to a Slow Start (1)"), which doesn’t emit greenhouse gases. There is more spending on research into technologies such as storage batteries and using hydrogen as a fuel to complement low-emissions energy sources. The government will have develop more wind and solar power projects so that [coal-fired plants](https://www.bloomberg.com/news/articles/2021-03-05/this-is-how-top-polluter-china-plans-to-be-greener-by-2025 "This Is How Top Polluter China Plans to Be Greener by 2025") play a smaller role in generating electricity. Local authorities have been told to develop regional plans to lower emissions and some have already taken measures to curb what they perceive as wasteful uses of electricity, such as [Bitcoin](https://www.bloomberg.com/news/articles/2021-07-25/early-crypto-mogul-says-china-crackdown-may-lead-to-outright-ban "Early Crypto Mogul Says China Crackdown May Lead to Outright Ban") mining.

### 4\. How will this affect economic policy?

The ruling Communist Party of China has an overarching [goal](http://www.xinhuanet.com/english/download/Xi_Jinping's_report_at_19th_CPC_National_Congress.pdf "goal on page 25 in this report") of creating a “great modern socialist country” to ensure a prosperous life for its citizens. That’s a mantra that has required continuous economic growth and led to increased pollution. Breaking the link between growth and emissions will require policies that take aim at fossil fuels and encourage development of renewable energy. Monetary policy will need to be adjusted if the transition causes inflationary pressure. Beijing will also need to support vulnerable sectors and regional economies during the decarbonization process. For example, the coal industry in Shanxi contributes 20% of the province’s revenue, according to PingAn Securities chief economist Zhong Zhengsheng.

### 5\. What will be the economic impact?

Services and high-technology will have to boost their contribution to the economy, a move that could unleash investment demand of as much as [300 trillion yuan ($46.3 trillion)](http://www.pbc.gov.cn/goutongjiaoliu/113456/113469/4265944/index.html "link"), according to the People’s Bank of China. The central bank has said a big chunk of the funds will come from market investors but a policy framework encouraging private investment will be important. That is in addition to cleaner air, improved road safety and prevention of potential climate damage that the World Bank [said](https://thedocs.worldbank.org/en/doc/77ce1288459ec3e19d237874492ca8a2-0070012021/original/China-Economic-Update-June-2021-EN.pdf "link") could be worth 3.5% of gross domestic product by 2030. Such benefits have to be weighed against the impact on ordinary Chinese people of an economic restructuring that phases out jobs in carbon-emitting sectors, with the coal mining and processing industry employing [3.5 million workers](http://www.gov.cn/xinwen/2019-11/20/content_5453898.htm "economic census") alone.