+++
title = "GameFi Decrypted: MOBOX and MBOX"
date = "2021-09-22T13:39:46+02:00"
tags = ["defi"]
categories = ["defi"]
banner = "https://img.chainnews.com/upload/cover/24d7b20ad76c5943a615c075a623cf19_pxGkAHe.png-large"
+++

As a gamer, when you hear the phrase “loot box,” probably the first thing that comes to your mind is microtransactions.

Indeed, publishers in the video gaming industry often leverage loot boxes, microtransactions, and their own in-game currencies to supercharge their revenue.

While there’s an ethical way to implement this practice – for example, by only allowing players to purchase cosmetic items like character and weapon skins –, many game devs also utilize microtransactions for in-game assets that impact the performance, gameplay, and overall experience of the user.

And, this pay-to-win model had sparked quite some controversy in the gaming industry and led to [multiple occasions](https://www.forbes.com/sites/erikkain/2017/11/17/rebels-destroy-star-wars-battlefront-ii-micro-transactions-but-the-war-is-far-from-over/) when publishers had to eliminate loot boxes from AAA games after launch.

But what if we said that there is a gaming platform that implemented loot boxes in a way that it incentivizes players not to spend but to earn money instead?

Today, we will take a look at MOBOX, a blockchain gaming platform on Binance Smart Chain that leverages a combination of NFTs and DeFi through the trending GameFi model.

**What Is MOBOX?**
------------------

Launched in April 2021, [MOBOX](https://mobox.io/#/) is a community-driven GameFi platform that combines the benefits of [decentralized finance (DeFi)](https://academy.aaxspace.com/en/in-depth-the-rise-growth-and-future-of-defi/) as well as [non-fungible tokens (NFTs)](https://academy.aaxspace.com/en/are-nfts-worth-the-investment/) and [blockchain gaming](https://academy.aaxspace.com/en/how-the-gaming-industry-is-embracing-crypto/).

The main idea behind the project is to offer a way for users to earn rewards in exchange for their engagement and enjoyment.

To make things simple, the MOBOX platform can be broken down into three major components:

1.  **NFT Marketplace:** A decentralized marketplace where users can trade, lend, and rent NFTs in the MOBOX metaverse. There are options to buy non-fungible tokens in bundles as well as trade them without stopping your farming or staking activity. The project takes a 5% cut from NFT sales, from which 80% goes to its Buyback and Burn pool.
2.  **Blockchain Gaming Platform:** This is the primary place to play blockchain games of indie developers in the MOBOX ecosystem. Currently, you can play three free-to-play-to-earn (FTPTE) games that reward users for active engagement and participation. At the same time, developers can leverage the platform’s game creator to launch their own titles with a fair revenue-share model.
3.  **MOMO Farmer:** MOMO Farmer is probably the most important solution in the ecosystem that makes MOBOX unique. As the ultimate yield farming hub of the metaverse, you can stake the native MBOX token and other cryptocurrencies as well as supply liquidity to pools (called Crates) to earn both (fungible) coin and NFT rewards.

Combining free-to-play games with the play-to-earn model, MOBOX offers several ways for players to earn MBOX tokens:

*   Staking unique MOMO NFTs to mine MBOX tokens (each NFT has a specific amount of hash power, which determines the rate of rewards)
*   Lending NFTs to other players in exchange for MBOX
*   Playing blockchain games on the platform
*   Earning MBOX through [yield farming](https://academy.aaxspace.com/en/solana-summer-the-long-guide-to-yield-farming-on-solana-and-ethereum/) via MOMO Farmer

At the same time, players can win NFTs and other cryptocurrencies by participating in BOX raffles, lotteries, and other events hosted by MOBOX and its partners.

Interestingly, users can generate unique MOMO NFTs by purchasing a KEY (a token that can be exchanged on secondary markets) to open a CHEST. Initially, users could farm KEYs via MOMO Farmer, but later, the project changed the rewards from KEYs to MBOX tokens.

Furthermore, players can use the MBOX tokens they have bought or earned to purchase a mystery box (BOX) from the NFT Marketplace. Opening a BOX will generate a new NFT for the holder (featuring various qualities).

**What Should I Know About the MBOX Token?**
--------------------------------------------

MBOX is the native cryptocurrency of the MOBOX platform that utilizes [Binance Smart Chain](https://academy.aaxspace.com/en/binance-smart-chain-vs-solana-comparing-the-key-differences/)‘s BEP-20 standard.

Interestingly, MBOX is a fair launch token, which means that the developer team was not engaged in any pre-mines or sold the coin to investors during seed rounds or other types of public or private offerings.

The project gradually releases MBOX tokens to the market based on a five-year distribution schedule (with less coins being distributed every year) until it reaches its total supply of 1 billion. However, after this period, the community has the possibility to mint a further 50 million coins.

Furthermore, MOBOX has a Buyback and Burn pool – that is funded by 80% of the fees collected on the platform – that automatically purchases MBOX from secondary marketplaces and burns the coins when the token’s price drops below its 72-hour average.

It’s important to note that MOBOX has another native token called veMBOX. You get veMBOX by staking MBOX for a specific time without the ability to trade the prior coin. veMBOX can be used in two ways:

1.  Boost farming weight by up to three times based on the veMBOX tokens you hold
2.  Vote on important community governance decisions

On the other hand, MBOX can be traded with other users, featuring the following functionalities:

*   Trade and lend NFTs as well as other in-game items and tokens
*   Stake MBOX to receive veMBOX to participate in governance and boost your yield farming weight
*   Distribute rewards to farmers and NFT miners
*   Incentivize users by offering in-game rewards in exchange for active participation and engagement
*   MBOX is also utilized for NFT raffles, lotteries, and auctions

As we have already discussed the essentials about MBOX, let’s take a look at how the cryptocurrency’s price has performed since its launch.

After its launch on April 8, 2021, MBOX was trading under its initial price of $1.6 until August. However, between August 18 and 27, the cryptocurrency has grown its value from $1.84 to $10.69 before entering into a correction.

As of September 14, MBOX is trading at $5, which means that the digital asset has achieved a year-to-date (and also all-time) ROI of 212.5%.

**What Happened to MOBOX Since its Launch?**
--------------------------------------------

According to the project’s roadmap, MOBOX has achieved quite some progress in terms of its platform development.

While the first stage of the development started in Q4 2020, the blockchain gaming metaverse launched in alpha in Q1 2021, with its official release occurring in April. Since then, the team has rolled out the following (major) upgrades:

*   The MOMO: Token Master casual PVP game
*   NFT Marketplace
*   Optimized yield farming contracts (to earn higher yield)
*   veMBOX and related smart contracts
*   Legendary NFTs (streamers and e-sports players)
*   Multiple mining pools for tokens
*   A platform-wide chat system

In the near future, the project is planning to roll out exciting features, such as the MOBOX Bridge (for cross-chain NFT support), a community governance voting platform, new games, and an NFT creator solution.

In terms of adoption, MOBOX currently stands as the second and sixth most popular blockchain game on Binance Smart Chain and all blockchains, respectively. According to DappRadar, MOBOX [featured](https://dappradar.com/binance-smart-chain/games/mobox-nft-farmer) 210,000 unique users, nearly 1 million transactions, a TVL (total value locked) of $77 million, and a $182 million volume in the last 30 days.