+++
title = "Blockchain, the metaverse and gaming’s blind spot"
date = "2021-09-24T13:39:46+02:00"
tags = ["metaverse"]
categories = ["metaverse"]
banner = "https://img.chainnews.com/upload/cover/24d7b20ad76c5943a615c075a623cf19_pxGkAHe.png-large"
+++

The speed at which gaming has proliferated is matched only by the pace of new buzzwords inundating the ecosystem. Marketers and decision-makers, already suffering from FOMO about opportunities within gaming, have latched onto buzzy trends like the applications of blockchain in gaming and the “metaverse” in an effort to get ahead of the trend rather than constantly play catch-up.

The allure is obvious, as the relationship between the blockchain, metaverse and gaming makes sense. Gaming has always been on the forefront of digital ownership (one can credit gaming platform Steam for normalizing the concept for games, and arguably other media such as movies), and most agreed upon visions of the metaverse rely upon virtual environments common in games with decentralized digital ownership.

Whatever your opinion of either, I believe they both have an interrelated future in gaming. However, the success or relevance of either of these buzzy topics is dependent upon a crucial step that is being skipped at this point.

Let’s start with the example of blockchain and, more specifically, NFTs. Collecting items of varying rarities and often random distribution form some of the core “loops” in many games (e.g., kill monster, get better weapon, kill tougher monster, get even better weapon, etc.), and collecting “skins” (i.e., different outfits/permutation of game character) is one of the most embraced paradigms of microtransactions in games.

> The way NFTs are currently being discussed in relation to gaming are very much in danger of falling into this very trap: Killing the core gameplay loop via a financial fast track.

Now, NFTs are positioned to be a natural fit with various rare items having permanent, trackable and open value. [Recent releases](https://techcrunch.com/2021/09/03/loot-games-the-crypto-world/) such as [“Loot (for Adventurers)”](https://decrypt.co/80108/what-is-loot-ethereum-nft-role-playing-phenonemon) have introduced a novel approach wherein the NFTs are simply descriptions of fantasy-inspired gear and offered in a way that [other creators can use them as tools to build worlds around](https://www.lootproject.com/resources). It’s not hard to imagine a game built around NFT items, à la Loot.

But that’s been done before … kind of. Developers of games with a “loot loop” like the one described above have long had a problem with “farmers,” who acquire game currencies and items to sell to players for real money, against the terms of service of the game. The solution was to implement in-game “auction houses” where players could instead use real money to purchase items from one another.

Unfortunately, this had an unwanted side effect. As noted by renowned game psychologist Jamie Madigan, our brains are evolved to pay special attention to rewards that are both unexpected and beneficial. When much of the joy in some games comes from an unexpected or randomized reward, being able to easily acquire a known reward with real money robbed the game of what made it fun.

The way NFTs are currently being discussed in relation to gaming are very much in danger of falling into this very trap: Killing the core gameplay loop via a financial fast track. The most extreme examples of this phenomena commit the biggest cardinal sin in gaming — a game that is “pay to win,” where a player with a big bankroll can acquire a material advantage in a competitive game.

Blockchain games such as [Axie Infinity](https://axieinfinity.com/) have rapidly increased enthusiasm around the concept of “play to earn,” where players can potentially earn money by selling tokenized resources or characters earned within a blockchain game environment. If this sounds like a scenario that can come dangerously close to “pay to win,” that’s because it is.

What is less clear is whether it matters in this context. Does anyone care enough about the core game itself rather than the potential market value of NFTs or earning potential through playing? More fundamentally, if real-world earnings are the point, is it truly a game or just a gamified micro-economy, where “farming” as described above is not an illicit activity, but rather the core game mechanic?

The technology culture around blockchain has elevated solving for very hard problems that very few people care about. The solution (like many problems in tech) involves reevaluation from a more humanist approach. In the case of gaming, there are some fundamental gameplay and game psychology issues to be tackled before these technologies can gain mainstream traction.

We can turn to the metaverse for a related example. Even if you aren’t particularly interested in gaming, you’ve almost certainly heard of the concept after [Mark Zuckerberg staked the future of Facebook upon it](https://www.theverge.com/22588022/mark-zuckerberg-facebook-ceo-metaverse-interview). For all the excitement, the fundamental issue is that it simply doesn’t exist, and the closest analogs are massive digital game spaces (such as Fortnite) or sandboxes (such as Roblox). Yet, many brands and marketers who haven’t really done the work to understand gaming are trying to fast-track to an opportunity that isn’t likely to materialize for a long time.

Gaming can be seen as the training wheels for the metaverse — the ways we communicate within, navigate and think about virtual spaces are all based upon mechanics and systems with foundations in gaming. I’d go so far as to predict the first adopters of any “metaverse” will indeed be gamers who have honed these skills and find themselves comfortable within virtual environments.

By now, you might be seeing a pattern: We’re far more interested in the “future” applications of gaming without having much of a perspective on the “now” of gaming. Game scholarship has proliferated since the early aughts due to a recognition of how games were influencing thought in fields ranging from sociology to medicine, and yet the business world hasn’t paid it much attention until recently.

The result is that marketers and decision-makers are doing what they do best (chasing the next big thing) without the usual history of why said thing should be big, or what to do with it when they get there. The growth of gaming has yielded an immense opportunity, but the sophistication of the conversations around these possibilities remains stunted, due in part to our misdirected attention.

There is no “pay to win” fast track out of this blind spot. We have to put in the work to win.