+++
title = "什麼是蝦皮SEO ? 如何做蝦皮 SEO ?"
date = "2021-07-19T00:21:34+08:00"
tags = ["seo"]
type = "blog"
categories = ["seo"]
banner = "img/banners/banner-3.jpg"
+++

# 蝦皮SEO 是什麼?

## **什麼是關鍵詞研究？**

關鍵字研究是 SEO（或搜索引擎優化）的一個重要方面，因為它有助於內容變得更易於搜索和被人們看到。

獲取特定關鍵字數據的過程可以幫助您回答以下問題：

*   我的潛在客戶在搜索什麼？
*   有多少人在搜索這個特定的詞？
*   人們希望以什麼形式看到這些信息？

### **三種類型的關鍵字**

關鍵詞根據其長度和排名難度分為三類。

#### **頭部關鍵詞**

這些是最容易應用的關鍵字。 頭部關鍵字通常以一個詞的形式出現（例如鞋子、鑰匙、電話、襯衫等）。 這些關鍵字通常具有廣泛的含義。 因此，在營銷電子商務業務時，頭部關鍵字並不是最佳選擇。

#### **正文關鍵字**

這些關鍵字以兩到三個短語的形式出現。 body 關鍵字的搜索量相當可觀（每月搜索量約為 2,000 次以上）。 與頭部關鍵字相比，這些關鍵字更加具體。 最重要的是，他們的競爭也較少。 body 關鍵字的一些示例包括免費送貨、筆記本促銷和校鞋。 由於正文關鍵字描繪了更具體的想法，因此它是關鍵字研究的更好選擇。

#### **長尾關鍵詞**

這與真正具體且由四個或更多單詞組成的關鍵字或短語有關。 與頭部和身體關鍵詞相比，長尾關鍵詞的搜索量較低。

但是，如果您將某些關鍵字組合在一起，使用這些類型的關鍵字可以為您提供更好的搜索排名機會。 長尾關鍵詞的一個例子是聯想 ThinkPad X1 Carbon Ultrabook。

## **關鍵詞研究對 Lazada 和 Shopee 賣家重要嗎？**

簡單的答案是肯定的。

SEO 曾經是一個非常簡單的過程。 只要您在內容（或在本例中為產品列表）中使用關鍵字，搜索與您的產品相關的關鍵字的人就會在搜索結果中找到您的產品列表。 然而，這也導致了較低質量的頁面。 有了這個，谷歌繼續增強其 SEO 算法，現在，網站所有者和電子商務賣家對關鍵字進行排名變得更具挑戰性。

關鍵詞研究對 Shopee 和 Lazada 賣家的重要性需要考慮的一個關鍵因素是可見性。 網上購物現已成為網上最受歡迎的活動之一。 事實上，Statistica 甚至做出了預測，電子商務銷售額將從 2014 年的 1.3 萬億增加到 2021 年的 4.5 萬億。

由於電子商務行業的多產統計數據，許多人開始從事這一行業也就不足為奇了。

但由於 Lazada 和 Shopee 銷售的產品數量眾多，賣家必須努力使他們的產品清單脫穎而出並讓潛在買家看到。

關注關鍵字研究可以幫助您提高產品列表的可見度。 因此，您將提高商店的銷售額。

有兩種方法可以對關鍵字進行排名。 你可以有機地或無機地做到這一點。 有機排名涉及使用關鍵字並經歷搜索排名的自然過程。 同時，無機排名意味著推送付費廣告。 雖然後者已被證明是一種將流量吸引到特定產品列表的有效方式，但它也不可避免地會導致廣告成本增加。 在產品列表中應用關鍵字研究不僅可以提高銷售額和知名度，還可以最大限度地降低營銷的預計成本。

## **Lazada 和 Shopee 賣家為什麼要進行關鍵詞研究？**

這裡總結了為什麼 Lazada 和 Shopee 賣家應該做關鍵詞研究：

1.  1.  找出要包含在您的產品列表中的關鍵字
    2.  確定某些關鍵字的近似搜索量
    3.  在 Lazada 或 Shopee 搜索結果中更好地對您的產品進行排名
    4.  提高產品知名度和銷量

Lazada 和 Shopee 是東南地區最著名的兩個電子商務網站。 這就提出了一個問題，即為什麼在線賣家需要在創建產品列表時進行關鍵字研究，因為這些平台每天已經擠滿了許多買家。

這就是常規關鍵字研究和電子商務關鍵字研究之間的區別。 大多數網站的主要目標是進行關鍵字研究以增加流量。 同時，進行電子商務關鍵字研究的目標不僅是增加流量，而且最重要的是推動更高的銷售額。

為此，賣家需要使他們的產品列表既可見又可點擊。 話雖如此，產品清單需要有針對性。


## **什麼是 Shopee 商業洞察力？**

Shopee Business Insights 是 Shopee 賣家中心的一項應用內功能，可讓賣家了解其店舖的表現。 績效儀表板將讓您大致了解您的商店在實現整體業務目標方面的表現。 還有一些關鍵指標可以幫助您確定表現最佳的產品以及如何提高銷售額。

以下是您可以使用 Shopee Business Insights 執行的基本操作的簡明摘要：

*   識別洞察
*   解讀趨勢
*   查看您的產品級別數據
*   更好地了解您的銷售指標
*   檢查您的實時商店表現

**為什麼要使用 Shopee Business Insights？**

就像您通常依靠硬數據和研究來為實體店制定未來行動的戰略一樣，您對電子商務業務也必須這樣做。 通過這樣做，您可以確保您的策略基於事實和業務邏輯。 雖然查看您的 Shopee 銷售摘要已經可以讓您很好地了解您的在線商店的表現，但使用 Shopee Business Insights 可以讓您更深入地了解您的當前情況。

以下是 Shopee Business Insights 如何成為您業務成功的槓桿點的一些示例：

*   與競爭對手相比，它可以幫助您了解您當前的位置
*   您將能夠看到之前的操作如何影響流量和銷售的聯繫
*   這些數據將幫助您預測未來可能面臨的潛在挑戰
*   它可以幫助您創建銷售和業務預測
*   您可以確定可能損害您企業利益的行為

### **問題產品的改進要求**

正如我們之前提到的，有問題的產品可以通過兩種方式影響賣家：銷售業績和運營業績。 讓我們先談談銷售業績。 這些是您在銷售方面可能遇到的特定問題：

1.  減少的意見
2.  銷售額減少
3.  轉化率低
4.  差評

對於前三個指標，您需要特別擔心的是您商店的銷售額和訂單減少。 要解決此問題，需要執行以下操作： (1) 上傳更多圖片並完善您的產品描述 (2) 加入 Shopee 活動（例如 Beauty Bazaar 和 Home & Lifestyle）或 Shopee 提供的其他廣告工具，例如添加- 優惠、折扣促銷和免費送貨促銷。

至於第四個產品指標（差評），這會影響您在線商店的整體評分。 因此，它還可以拉動您的銷售業績。 要解決此問題，您需要通過及時回複查詢和疑慮來改善客戶服務。 您也可以通過確保您銷售的所有產品質量上乘來做到這一點。

這些是您應該注意的潛在產品問題：

1.  高回報要求

賣家是否同意退貨請求將由賣家自行決定。 退貨或退款請求的批准通常視具體情況而定。

1.  高延遲發貨訂單

根據 Shopee 的履行政策，賣家可以有高達 15% 的延遲發貨率。 超過則扣一分。

1.  高賣家取消

如果您超過 10% 的取消限制，您可能會因未完成訂單而獲得最多 2 點罰分。

上面顯示的所有指標都可能導致銷售損失，但最重要的是，這些產品錯誤可能會導致您的運營和產品履行滯後。

為了避免它，這裡有一些建議：

1.  確保您有足夠的產品庫存
2.  根據優先級或截止日期準備您的訂單
3.  按時運送您的物品
4.  當您在路上且無法完成訂單時開啟假期模式
5.  提供準確的描述，以便客戶對您的產品有正確的期望


#### **知道要在產品列表中包含哪些關鍵字**

如 a 部分所述，關鍵字研究可幫助賣家了解產品列表中應包含哪些術語。

為了能夠將觀眾轉化為客戶，您需要將相關觀眾通常在搜索引擎中輸入的特定關鍵字混合在一起。

在您的產品列表中使用關鍵字還可以讓您編寫更連貫的描述。 產品通常具有以更具技術性的方式編寫的描述和功能。 通過使用關鍵字，您可以使用客戶最熟悉的術語。

#### **某些關鍵字的近似搜索量**

使用具有高搜索量的關鍵字是提高銷量和知名度的關鍵策略。 這使您可以創建使用特定關鍵字可以為您的產品列錶帶來多少客戶或流量的預測。

就自然排名而言，查看關鍵字搜索量還可以提高廣告系列的效果。 在不知道哪些關鍵字的搜索量最大的情況下，您只會為不會帶來很多轉化的廣告付費。

#### **Lazada和Shopee更好的產品排名**

您在 Lazada 和 Shopee 產品中獲得的點擊次數、購買次數和喜歡次數越多，產品列表的可見度就越高。

但是，在擴展在線業務方面，等待收到對您產品的反應並不是一個可行的策略。 在這種情況下，重要的是應用有史以來最傳統的商業格言之一：“不要等待客戶來找你。 你去找客戶。”

對於電子商務企業，這涉及採取必要措施以確保您的產品的可見性和可搜索性。

當您獲得特定產品的持續銷售時，我們鼓勵 Shopee 或 Lazada 更頻繁地向客戶展示您的產品。

但是通過在等式中添加關鍵字研究，您可以將事情掌握在自己手中。

## **了解 Shopee Business Insights 的銷售模塊**

為了推動銷售，了解構成銷售概覽的三個關鍵指標至關重要：訪問者、轉化率和每位買家的銷售額。

您的訪客與特定時間與您的商店或產品互動的流量或人數有關。 您的轉化率是從訪客到買家（成功購買）的人數百分比。 轉換過程分為三個步驟：（1）訪問（2）下訂單（3）付費訂單。 了解此過程的每個步驟對您來說很重要，因為它可以讓您確定對您完成的銷售產生影響的強鏈接和弱鏈接。

那麼，您如何嘗試利用 Shopee Business Insights 銷售模塊來提高銷售額？

這是 Shopee 提供的關於我們如何得出總銷售額的公式：

**銷售額 = 流量（訪客數量）x 轉化率（買家數量/訪客數量）x 每位買家的銷售額（總銷售額/買家數量）**

Shopee Business Insights 中的聊天模塊為您提供過去 30 天內的以下數據：

1.  訪客
2.  聊天查詢
3.  訪客查詢
4.  回复的聊天記錄
5.  未回复的聊天
6.  響應時間
7.  買家
8.  命令
9.  單位
10.  銷售量

聊天模塊也自帶轉化率流程，如下：

*   訪問
*   查詢
*   圖表響應
*   已下訂單

通過響應查詢並提供對買家和訪客有用的信息，您將能夠瞄準更大的銷售量。

## **使用歷史數據**

如果您想解釋趨勢或識別洞察力，您需要做的是設置一個流程來經常檢查和查看您的歷史數據。

查看您的歷史數據只是意味著轉到日曆功能並指示您要查看的數據的時間段。

暢銷產品和類別排名部分也被視為歷史數據，因為此信息是相對於以前的數據獲取的。

暢銷產品部分可讓您確定獲獎產品。 反過來，您可以通過為特殊交易或活動做廣告來最大限度地發揮這些產品的潛力。

同時，類別排名部分可讓您通過專注於您最擅長的類別來發展強大的品牌。

## **Shopee 銷售教練的用途是什麼？**

Shopee 銷售教練是 Business Insights 模塊中的一項新功能。 在功能方面沒有什麼特別之處。 但是，它被認為是該模塊最重要的功能之一，因為它可以幫助賣家確定對產品不斷增長的需求領域。

話雖如此，如果您打算擴大您的 Shopee 商店，或者如果您是新手賣家，Shopee Selling Coach 是您的絕佳首選功能。

它會分析您的賣家資料以及您的產品列表。 根據獲得的信息，Shopee Selling Coach 將創建與您的業務最相關的個性化洞察數據。

這些見解分為四類：

*   同類產品
*   暢銷產品
*   熱門關鍵詞
*   熱門產品

## **如何為 Lazada + 示例找到最佳關鍵字**

Split Dragon 是一款適用於在線賣家的便捷工具，它不僅可以幫助您跟踪競爭對手並對您的產品進行全面分析，還可以為您的產品列表提供最佳關鍵字建議。

Split Dragon 是第一個專為電子商務創建的關鍵字搜索工具。 它專門針對 Lazada 和 Shopee 等流行電子商務平台的搜索引擎。

這裡演示瞭如何通過 Split Dragon 進行關鍵詞研究

*   ### **挑選產品**

登錄您的 Lazada 賣家中心帳戶，然後單擊產品。

選擇管理產品。

在管理產品頁面中，您將找到您在 Lazada 帳戶中列出的所有產品及其各自的 SKU。

只需讓您的箭頭指針停留在產品標題的某個位置，即可查看該產品的預覽。

瀏覽您的產品列表並選擇您想要進行關鍵字研究的產品。 對於此特定示例，我們將選擇 Chrome Industries：Ziptop Waistpack：黑色。

*   ### **頭腦風暴根關鍵字的想法**

根關鍵字是您將在 Split Dragon 關鍵字生成器中輸入的術語。

您可以從您自己的產品列表開始，從產品標題開始集思廣益，尋找根關鍵字的想法。 在進行關鍵字研究時，將整個產品標題輸入到搜索欄中通常不是一個好主意。

相反，請選擇該標題中您認為與您的產品內容完全共鳴的部分。 它不應該太具體，但也不能太模糊。 就產品標題而言，對於這個特定項目，“腰包”一詞可能是您的根關鍵字的合適候選者。

*   ### **輸入根關鍵字並獲得結果**

登錄您的 Split Dragon 帳戶並轉到上圖所示的關鍵字建議。

確保配置關鍵字建議功能為 Lazada 生成關鍵字。

![](https://blog.splitdragon.com/wp-content/uploads/2020/04/generate-keywords.jpg)

我們現在可以繼續進行關鍵字研究。 對於這個特定示例，我們將使用根關鍵字“waistpack”。

單擊“獲取關鍵字”。

上圖中列出的關鍵詞是Split Dragon軟件生成的關鍵詞建議。

當您第一眼看到關鍵字時，您就會知道您確實無法使用所有關鍵字。 生成的一些關鍵字旨在針對特定品牌和運動目的。 有了這個，您需要挑選出對您的產品最有益的那些。

對於這個特定示例，我們可以說“腰包”、“腰包跑步”和“腰包運動”是我們可以用於手頭產品的關鍵字。

上一段中選擇的關鍵字將使我們能夠使用具有不錯搜索量且具有相當可行的競爭百分比的關鍵字。

完成關鍵字研究後，最好將目標關鍵字列表添加到一個簡單列表中，然後使用該列表更新您的產品列表。

這是一個示例關鍵字列表：

| **關鍵詞** | ** 搜索量** | **更新？** |
| 腰包 | 94/100 | 92/100 |
| 腰包運動 | 84/100 | 73/100 |
| 腰包跑步 | 85/100 | 79/100 |

*   ### **保存您的目標關鍵字 **

關鍵字研究是一個漸進的數字營銷過程，每個在線賣家都需要優先考慮提高知名度和銷售額。 話雖如此，您應該將關鍵字（通過 Split Dragon 生成）保存在 Google Sheet 文件中。 有了它，您就可以隨時返回並根據需要經常更新它。 您也可以在編寫包含這些關鍵字的新產品列表時使用此文件。

## **如何為 Shopee + 示例找到最佳關鍵字**

*   ### **挑選產品**

登錄 Shopee 賣家中心並點擊我的產品。

您將被定向到一個頁面，您將在其中看到所有產品的列表以及有關該特定項目的其他詳細信息。 選擇您要進行關鍵字研究的產品。

對於這個特定示例，我們將使用藍牙健身耳機作為我們將進行關鍵字研究的產品。

*   ### **頭腦風暴根關鍵字的想法**

與 Lazada 類似，您還可以篩選您的產品標題或產品描述，以尋找與您的產品的主要思想完美共鳴的術語，然後將其用作您將要進行的研究的根關鍵字。

在這種情況下，我們將使用藍牙耳機作為根關鍵字。

*   ### **輸入根關鍵字並獲得結果**

我們需要再次返回我們的 Split Dragon 帳戶，然後單擊關鍵字建議。

現在，我們需要為 Shopee 配置我們的關鍵字建議工具。

鍵入根關鍵字。

單擊獲取關鍵字。

Split Dragon 關鍵字建議將生成可用於 Shopee 產品列表和廣告活動的關鍵字。

參考上圖查看生成的根關鍵詞的目標關鍵詞：藍牙耳機。

*   ### **查看 Shopee 我的廣告在 Shopee 內的搜索量**


讓我們再次看看我們的 Split Dragon 軟件為我們生成的關鍵字。 這些關鍵字將證明對我們的產品有用。 即使您現在無法使用某些關鍵字，但當您深入研究 Shopee 廣告時，您肯定會在將來很好地使用它。

就像我們對 Lazada 關鍵字研究所做的一樣，我們建議您也保留一份我們剛剛為 Shopee 進行的關鍵字研究的副本。

我們需要做的下一件事是在使用 Shopee My Ads 時整合我們的 Split Dragon 生成的 Shopee 關鍵字。

當您開始通過 Shopee My Ads 為您的產品列表做廣告時，您還可以使用 Split Dragon 生成的 Shopee 關鍵字 。

這是您如何通過 Shopee My Ads 並使用 Split Dragon 的關鍵字建議工具為您帶來好處的快速演示。

當您被定向到 Shopee My Ads 時，點擊 New Keyword Ads。

選擇您要為關鍵字廣告宣傳的產品。 請注意，如果您想為關鍵字廣告宣傳多個項目，您必須一次完成一個應用程序。 同時，如果您進行定向廣告，您可以在一個應用程序中推廣多個項目。

選擇添加推薦關鍵字。

當我們點擊添加關鍵字時，讓我們開始一一輸入 Split Dragon 生成的關鍵字。

Shopee 驗證關鍵詞“藍牙耳機”（由 Split Dragon 關鍵詞建議工俱生成）確實是一個熱門關鍵詞。

無線藍牙耳機也是如此。 它也是 Shopee 的熱門關鍵詞。 但 Shopee 尚未將此關鍵字添加到您的廣告系列中。 有了這個，我們看到 Split Dragon 允許您仔細檢查應該添加到您的廣告系列中的關鍵字。


關鍵詞“藍牙耳機耳機”也是一個熱門關鍵詞。

藍牙

上面的關鍵字也是如此。

在這方面，我們看到 Split Dragon 確實是確定最適合用於您的 Shopee 產品列表的關鍵字的有效工具。

## **在我的產品列表中在哪裡添加關鍵字？**

一個有趣的問題是您將如何處理新獲得的關鍵字。 顯然，您必須將它們放在產品列表中的某個位置，但是在哪裡？

電子商務中關鍵字申請的經驗法則是將您的關鍵字放在以下位置：

*   產品名稱
*   要點
*   產品描述
*   產品圖片標題

## **怎麼辦？！**

![](https://blog.splitdragon.com/wp-content/uploads/2020/04/Capture-2.png)

#### **1\. 為您的每個產品或產品組創建一個關鍵字列表**

SEO 是一種長期的數字營銷技術。 有了這個，重要的是要記錄所有要排名的關鍵字。 Google Sheets 是記錄和更新關鍵字的絕佳工具。

#### **2\. 開始跟踪您對這些關鍵字的排名**

通過 Split Dragon 將關鍵字添加到產品中的最大好處之一是您可以自動跟踪這些關鍵字的排名進度。

在您的 Split Dragon 儀表板中，單擊搜索排名。

您可以在此處查看您每天的產品排名情況。

Split Dragon 還會通過 Split Dragon 儀表板和電子郵件通知提醒您正在進行的搜索排名變化。

#### **3\. 了解您的內容變化如何影響您的排名**

您可以在 Split Dragon 中進行 AB 測試，以查看特定更改是否會導致您的產品列表和關鍵字排名的好壞。

轉到您的 Split Dragon 儀表板，然後單擊產品。

在您的腦海中選擇一個您想要進行 AB 測試的產品。

選擇產品後，將鼠標指針移到產品旁邊的三個點上。 單擊添加新的 A/B 測試。

選擇要測試的產品屬性。 您一次只能測試產品列表的一個屬性。

輸入您為 AB 測試選擇的產品屬性的字段。 單擊提交 A/B 測試。 AB 測試完成後，Split Dragon 將通過電子郵件向您發送一份報告，顯示您對每個變體的平均搜索排名。 這就是您如何知道哪個變體對您的 SEO 影響最大。

#### **4\. 了解競爭對手的活動如何影響您的排名**

Split Dragon 的一個絕妙方面是它還可以讓您跟踪競爭對手的產品。 只需單擊儀表板側欄中的競爭對手產品。

移到窗口頂部，您會在商店標籤無論是 Lazada還是 Shopee旁邊看到一個標誌 。 該標誌代表您正在銷售的市場位置。 例如，如果您是 Shopee 菲律賓的註冊賣家，您將看到菲律賓國旗。

使用此部分從您的 Shopee 和 Lazada 商店導航。 如果您想從 Shopee 跟踪競爭對手的排名。 只需單擊箭頭並選擇 Shopee，反之亦然。

獲取您的競爭對手產品頁面之一的 URL，然後將其粘貼到“跟踪新競爭對手產品”中。

單擊開始跟踪。

稍等片刻，Split Dragon 就會更新您的競爭對手跟踪列表。

加載您的產品後，單擊競爭對手詳細信息。

您可以查看您的競爭對手如何更改其產品的價格、圖片或標題。

您可以通過單擊股票代碼切換到表格視圖。

Split Dragon 配備了多種工具，可以幫助您攀登電子商務階梯。 您研究、應用和重複所需的一切。 因此，必須定期更新您的產品關鍵字以保持良好的搜索可見性。 然後您就可以看到您的搜索排名流量和銷售額的提高！
