+++
title = "Use AI to automatically generate videos from text articles?"
date = "2021-07-18T00:21:34+08:00"
tags = ["video marketing", "text to video"]
type = "blog"
categories = ["marketing"]
banner = "img/banners/banner-3.jpg"
+++

Publishers are continuously looking for new ways to expand their reach. One sure bet? Video.

Even Facebook co-founder Mark Zuckerberg recognizes this. Discussing the company’s performance last year, he told media how video remains central on the News Feed of its users. “We’re entering into a period where that’s increasingly going to be video – and we’re seeing huge growth there,” he was [quoted by _Wired_ as saying](http://www.wired.com/2015/07/mark-zuckerberg-future-immersive/).

Yet not all publishers have the ability to produce video content. Taiwan-based [GliaCloud](https://www.gliacloud.com/en/) wants to offer them help.

> The company uses artificial intelligence to automatically create video summaries of text articles.

GliaCloud’s product, GliaStudio, uses artificial intelligence to automatically create video summaries of text articles. What it does is analyze and summarize a text story and generate a video out of the data – complete with voiceover as well as photos and video clips from its content partners and public sources.

Launched in 2015, the company is the brainchild of David Chen, who is recognized as [one of 48 Google cloud developer experts](https://developers.google.com/experts/people/chien-hsun-chen) worldwide, and Dominique Tu, who has over 20 years’ experience in business development with a solid network in the advertising industry.

The team’s pitch is pretty straightforward: video is more or less now a necessity because it appeals to consumers’ visual nature, but producing one is expensive and time-consuming. With GliaCloud, publishers can now create videos out of their own content, in just a few minutes, and at little cost.

Publishers may choose to pay for it per use or split the ad revenue they generate from the videos with GliaCloud. The company also offers a free version with embedded advertising to individual users and shares whatever revenue it earns with them.

“Large and individual publishers can utilize our patented Chinese sentimental analytics technology to easily create videos, with just a few clicks,” says company COO Agnes Peng.

She adds that GliaCloud also provides publishers data analytics services to see how the videos have performed in terms of views and consumer feedback, among other metrics. “Our generated videos can enhance the click-through rate of their social media posts, bring more traffic, and lead to more profits.”

Video is king
-------------

Video content gets more organic reach than any other type of post, and most online publishers heavily rely on social networking sites such as Facebook to bring traffic, notes Agnes.

Citing a [report](http://syndacast.com/video-marketing-statistics-trends-2015/) by Syndacast, Agnes emphasizes the significance of video for online media.

“Syndacast predicts that 74 percent of all internet traffic in 2017 will be video. Video is widely considered as one of the best marketing tools for the online advertising industry. The global market for online video ads is expected to reach US$19 billion by 2017, while the Asian market is expected to achieve US$10 billion in 2020.”

That’s a huge pie that Agnes says GliaCloud will most definitely take a bite out of, given the novelty of its service. We haven’t heard of a similar offering in the region right now, but one company named [Wibbitz](http://www.wibbitz.com/) is doing the same thing in the US.

In terms of quality, well, the AI-created videos are not as sophisticated as the ones created by media organizations in-house. They’re short and simple – no fancy text layouts, graphics, and transitions – but they will do, if you’re just looking for bite-sized and quick news.
That seems only right since GliaCloud is not expected to replace media group’s video production teams. The service is positioned as a way to supplement what those teams are already doing.

GliaCloud has tapped BusinessNext, one of the largest tech media companies in Taiwan, as one of its “testing partners.” Other local media outlets using the service are in the sports and entertainment sectors, though Agnes refuses to disclose specific names citing “confidentiality.”

As it’s still in beta, the startup also can’t provide revenue figures or any financial information yet, says Agnes.

If you want to see it for yourself, here’s a sample video produced using GliaCloud: