+++
title = "Facebook Wants Us to Live in the Metaverse"
date = "2021-09-23T13:39:46+02:00"
tags = ["metaverse"]
categories = ["metaverse"]
banner = "https://img.chainnews.com/upload/cover/24d7b20ad76c5943a615c075a623cf19_pxGkAHe.png-large"
+++

In a Facebook earnings call last week, [Mark Zuckerberg](https://www.newyorker.com/tag/mark-zuckerberg) outlined the future of his company. The vision he put forth wasn’t based on advertising, which provides the bulk of Facebook’s current profits, or on an increase in the over-all size of the social network, which already has nearly three billion monthly active users. Instead, Zuckerberg said that his goal is for Facebook to help build the “metaverse,” a Silicon Valley buzzword that has become an obsession for anyone trying to predict, and thus profit from, the next decade of technology. “I expect people will transition from seeing us primarily as a social-media company to seeing us as a metaverse company,” Zuckerberg said. It was a remarkable pivot in messaging for the social-media giant, especially given the fact that the exact meaning of the metaverse, and what it portends for digital life, is far from clear. In the earnings call, Zuckerberg offered his own definition. The metaverse is “a virtual environment where you can be present with people in digital spaces,” he said. It’s “an embodied Internet that you’re inside of rather than just looking at. We believe that this is going to be the successor to the mobile Internet.”

Like the term “cyberspace,” a coinage of the fiction writer William Gibson, the term “metaverse” has literary origins. In Neal Stephenson’s novel “[Snow Crash](https://www.amazon.com/Snow-Crash-Neal-Stephenson/dp/0553380958?ots=1&tag=thneyo0f-20&linkCode=w50),” from 1992, the protagonist, Hiro, a sometime programmer and pizza-delivery driver in a dystopian Los Angeles, immerses himself in the metaverse, “a computer-generated universe that his computer is drawing onto his goggles and pumping into his earphones.” It’s an established part of the book’s fictional world, a familiar aspect of the characters’ lives, which move fluidly between physical and virtual realms. On a black ground, below a black sky, like eternal night in Las Vegas, Stephenson’s metaverse is made up of “the Street,” a sprawling avenue where the buildings and signs represent “different pieces of software that have been engineered by major corporations.” The corporations all pay an entity called the Global Multimedia Protocol Group for their slice of digital real estate. Users also pay for access; those who can only afford cheaper public terminals appear in the metaverse in grainy black-and-white.

Stephenson’s fictional metaverse may not be that far off from what today’s tech companies are now developing. Imagine, like Hiro, donning goggles (perhaps those produced by Oculus, which Facebook owns), controlling a three-dimensional virtual avatar, and browsing a series of virtual storefronts, the metaverse equivalents of different platforms like Instagram (which Facebook also owns), Netflix, or the video game Minecraft. You might gather with friends in the virtual landscape and all watch a movie in the same virtual theatre. “You’re basically going to be able to do everything that you can on the Internet today as well as some things that don’t make sense on the Internet today, like dancing,” Zuckerberg said. In the future we might walk through Facebook, wear clothes on Facebook, host virtual parties on Facebook, or own property in the digital territory of Facebook. Each activity in what we once thought of as the real world will develop a metaverse equivalent, with attendant opportunities to spend money doing that activity online. “Digital goods and creators are just going to be huge,” Zuckerberg said.

This shift is already beginning to take place, though not yet under Facebook’s domain. The video game Second Life, which was released in 2003 by Linden Lab, created a virtual world where users could wander, building their own structures; land can be bought there for either U.S. dollars or the in-game currency, Linden Dollars. Roblox, a children’s video game launched in 2006, has lately evolved into an immersive world in which players can design and sell their own creations, from avatar costumes to their own interactive experiences. Rather than a single game, Roblox became a platform for games. Fortnite, released in 2017, evolved from an online multiplayer free-for-all shoot-’em-up into a more diffuse space in which players can collaboratively build structures or attend concerts and other live in-game events. (Ariana Grande just announced an upcoming virtual show there.) Players of Fortnite buy customized avatar “skins” and motions or gestures that the avatars can perform—perhaps that’s where Zuckerberg got his reference to dancing. If any company is primed to profit from the metaverse it’s the maker of Fortnite, Epic Games, which owns a game marketplace and also sells Unreal Engine, the three-dimensional design software that is used in every corner of the gaming industry and in streaming blockbusters such as the “Star Wars” TV series “The Mandalorian.” In April, the company announced a billion-dollar funding round to support its “vision for the metaverse.”