+++
title = "The six types of CVCs — and how to pick the best one for your company"
date = "2021-07-27T23:03:37+08:00"
type = "blog"
banner = "img/banners/banner-3.jpg"
+++

 ## The six types of CVCs — and how to pick the best one for your company

 ![img](https://images.sifted.eu/wp-content/uploads/2021/07/23121515/checklist-business-workplace-notebook-list-check-1449503-pxhere.com_-scaled.jpg?w=2048&h=1370&q=75&fit=crop&auto=compress,format)] 

Corporate venture funds have become popular over the last few years, especially as some of the established ones such as RBVC and BMW iVentures have achieved portfolio performance that rivals that of the top VC firms.

But CVC is not a one-size-fits-all proposition. It can involve everything from sporadic investments from the corporate balance sheet to a fully autonomous CVC fund that has been spun out from the parent company. One approach that Redstone VC is promoting is a co-investing structure where the corporation collaborates with an experienced VC team.

Companies need to decide which model with suit there needs best. Here is a checklist for evaluating the different models.

Evergreen structures

1. Single direct investments

This is often the first step corporates take into venture capital. It usually involves minority investments in the startups and is decided on in the same way a corporate would decide on an M&A investment. No specific VC experts are needed. This type of investing is often combined with a corporate incubator or accelerator. This is usually the starting point for a longer journey for corporates and many corporates end up paying a high price for an unstructured, unsystematic and unprofessional approach — VC is not the same as M&A.

Advantages:

It is a first step into the world of corporate venture capital.

It creates awareness of startups inside the company and allows the corporate to have some skin in the game.

It can foster exclusive cooperation with the startup

It can be a first step towards taking a controlling stake in the startup.

Disadvantages:

This is an opportunistic approach and not based on a clear investment thesis. It can lead to quite a random collection of holdings.

The investment is often at an early stage, which makes it more risky. The real issue is timing. It is optimal to invest in a proof-of-concept-ready startup which already has infrastructure and is big enough cooperate with a large corporate. If the startup is too small it cannot scale with corporate partner

Limited VC deal making experience at the corporate can also make it risky

This is used as disguised M&A and leads corporates to pick the wrong investments. They tend to avoid disruptive technology and instead pick for incremental innovation still close to their core business for which they overpay.

Corporates have the tendancy to do “control deals”. In principle they dislike minority deals, and inexperienced corporate investors will try to get preemptive rights and acquire a big stake (>25%). This makes the startup unattractive to professional VCs. Because they tend to avoid risks they avoid building a large portfolio (VC investment paradox) but instead acquire stakes in startups they believe to be “the silver bullet”. They acquire these at later stages and at higher valuations — but there is still a high risk of failure.

Who does this:

Abbott, whose investments include a stake in Bigfoot Biomedical, a diabetes startup.

Mahle, the German automotive parts manufacturer, which has a stake in Inspekto, an automated machine inspection startup

If you are thinking about this model ask yourself:

How would your organization be affected by a first, unsuccessful investment?

How much budget can you commit to investments?

What type of innovation is Corporate seeking? Incremental? Vertical? Radical?

What role do you want startups to play in your long term strategy?

2. Multiple direct investment

This is a very common practice among corporates that have decided to support internal R&D efforts by repeatedly but still opportunistically investing into start-ups. This is usually a more structured approach than single direct investments and there may be some dedicated internal or external resources dedicated to it. Investments are mostly driven by the R&D department and tend to foster incremental innovation.

Advantages:

Corporates learn a lot about VC dealmaking and collaboration through this method.

Disadvantages:

It can be biased to focus on startups close to the core business of the corporate and ignore other opportunities. The corporation may miss the chance to diversify and to transform.

Deals are still mostly opportunistic deals and there is no clear investment thesis.

There is no long-term capital commitment.

It is hard to get high-quality deal flow when investments are ad-hoc.

Who does this?

Plastic Omnium (Invested in Taktotek)

P&G makes some investments in startups like Terracycle but more often acquires companies it finds interesting.

If you are considering this model, ask yourself

Have you defined an investment thesis?

Are you seeking long-term capital commitment?

Which strategic business area justifies multiple direct investments?

Do you have the internal resources for managing multiple investments?

How will you get deal flow?

Who decides on the investments — a business unit or finance? Does any business unit have veto rights over investments?

3. Portfolio

A portfolio of investments takes the multiple direct investments one stage further, combining it with a long term capital commitment to invest in 2-5 deals every year, based on a defined investment strategy. It can be closely attached to the corporate core business but sometimes is set up as a separate legal entity. Because of the ambitious goals and capital commitments, it needs a qualified internal team or external resources or VC service provider to leverage captive team and resources

Advantages:

There is a long term capital commitment and clear strategic and financial objectives.

There is a dedicated internal/ external team.

The corporate can build its reputation and brand as a professional CVC investor.

If needed, investments can be cut back.

There is a clearly defined governance structure and investment process.

Disadvantages:

The evergreen structure can mean the fund managers aren’t offered the same attractive incentives they would get in a venture capital firm including high fluctuation.

This can make it difficult to attract professional VC expertise.

The team may struggle to get high-quality deals due to a lack of outbound deal sourcing capabilities and adverse selection.

Who does this:

Leaps by Bayer — they are investing in health, agriculture and life science startups with a thesis based on trying to solve 10 key challenges faced by humanity, such as insect-borne diseases, cancer and reducing the environmental impact of agriculture. Notable investments include Century Therapeutics and Huma.

Fluxunit of Osram

Vogel — the VC arm of the German business media group has a number of early-stage investments in collaboration platform startups.

Roche Venture Fund — has a large portfolio of early to late stage investments in healthcare startups. Some of these have gone on to be fully acquired by Roche.

Berliner Volksbank Ventures

If you are considering this model, ask yourself:

How important is a financial return for your portfolio?

How will you hire internal VC expertise?

How will you generate global high-quality outbound deal flow?

Can you prepare 10-12 investment memos (internal documents outlining why you have or haven’t invested in a particular company) per year?

How will you structure and actively manage the portfolio?

Can the company make a long term commitment to the portfolio?

Closed fund structures

The fundamental difference between category A “evergreen structures” and B “closed fund structures” is that in B there are always separate legal entities with management fee and carry and independent decision organs in form of an investment committee.

4. LP investment

Corporates can invest as LPs in independent VC funds. This gives them access to the digital ecosystem and access to startup deals.

Advantages:

It offers easy and fast access to the digital ecosystem and deal flow.

It is a good way to access new markets and regions and to connect with the local VC ecosystem.

The VC does the hard work, limiting the cost and risk of building up your own team.

It is a chance to invest further away from the core business.

Disadvantages:

No influence on the investment strategy of the fund.

Limited relevance of the portfolio of startups for the own business.

Limited information and knowledge transfer.

There are limited opportunities to learn about VC investing or the startup ecosystem.

There may be conflicts of interest between the corporate and the general partners of the fund.

Long term capital commitment for 8-10 years.

Who does this:

Henkel Tech Ventures

LanXess

Nestle

Daimler

Questions to ask:

Will an LP investment meet your strategic goals?

How much do you want to be involved in decision-making?

Which topics, sectors or regions justify LP investments?

Are there trends you don’t want to miss but you are not sure about?

5. Single GP/LP corporate VC fund

A proprietary corporate VC fund has an independent, professional VC structure including an independent investment committee. Business units have no veto rights over the investment decisions.

Advantages:

There is efficient allocation of capital and professional governance.

The team can invest more freely in new business models that could disrupt the core business. It can be a step towards the company reinventing itself.

The corporate can get additional return on investment by collaborating with the startups in the portfolio.

There is a stronger focus on financial returns without ignoring strategic aspects.

VC portfolio is regarded as performing asset instead of an R&D expense.

Disadvantages:

Substantial capital investment for corporate.

It can take time to build the team, attract talent and connect with the digital ecosystem.

There could still be conflicts of interest between the corporate and the independent fund manager.

Still limited possibility to leverage LP investment with other peers or external financiers.

Still adverse selection through single LP model.

Arms-length investments will have less ability to transform the corporate business.

There is limited ability for M&A. Portfolio companies are generally not acquired.

Who does this?

M Ventures — Merck’s venture arm has invested in a broad range of startups from Akili, a video game-based medical therapy to Simulate, the creator or vegan chicken nugget alternatives.

NVF

MA Ventures

Swiss Health Ventures

HV

Questions to ask:

How important are financial returns?

Would you allow the CVC unit to have independent branding?

Are you willing to commit resources for a long-term fund (at least 10 years)?

6. Co-GP fund or strategic LP-participation (Redstone Model)

This is a structure where an external VC dealmaking partner works closely with the corporate, taking advantage of their in-house expertise. Either the corporate takes the role as GP and LP together with external professional VC service providers of corporate invests together with a group of 3-5 peers with similar strategic interest.

Advantages:

The VC investor brings a good track record and know-how to mitigate the risk of failure.

The VC investor as an independent professional investment manager provides necessary neutrality to manage interests of multiple corporate LP-investors.

The corporate, as a GP, has strong influence in the investment focus of the fund.

Corporate LPs strongly benefit bespoke from data and service offering of professional VC investment manager.

Both sides actively engage in decision-making through participation in the investment committee.

The corporate can contribute their industrial expertise.

You can define a clear investment thesis and have a data-driven evidence-based decision-making process.

Potential to share management fees.

You can share risks and write larger tickets.

The corporate can learn from the expertise of external partner.

Corporate can support startups to scale.

Disadvantages:

You will need to collaborate with an external partner.

Potential conflict of interest with other peers during exit.

Who does this:

Future Industry Ventures — this is a co-GP fund between SBI Holdings, the financial services company and Redstone VC

VR Ventures is a single GP fund of Berliner Volksbank actively co-managed by Redstone with more than 25 other LPs as co-investors

Tane, the co-GP Fund between KauriCab and Redstone VC

Questions to ask:

 ## 

 ![img]()] 



 ## Today in European Tech: ManoMano nabs $355 million, Volocopter and TravelPerk make acquisitions, Pleo valued at $1.7 billion, and more

 ![img](https://tech.eu/wp-content/uploads/2020/09/Today-in-European-Tech-feature-03-1024x410.png)] 

Hello!

Here's what happened today in European Tech.

Deals

- Online DIY platform ManoMano today announced it has raised a $355 million round of financing giving the French scale-up a valuation of $2.6 billion.

- Danish startup Pleo, which sells corporate expense management software and linked “smart” payment cards, has boosted its valuation to $1.7 billion in a $150 million equity financing round.

- Israeli internet recommendation company Outbrain has secured $200 million in funding from Boston-based investment manager The Baupost Group.

- In less than a year after its launch, French industrial company Verkor has secured investments totalling €100 million. This funding is to be used to break ground on the Verkor Innovation Centre (VIC) in Grenoble which is expected to be fully operational by 2022.

- Irish software company Teamwork has secured $70 million in investment form Bregal Milestone to fund further growth.

- Barcelona-based travel tech startup TravelPerk has acquired one of the largest travel platforms in the UK, Click Travel. This marks the company’s third acquisition in a year that’s been nothing short of, shall we say, “interesting”(?) for the travel industry.

- Germany-based urban air mobility firm Volocopter has received Production Organisation Approval, and has acquired long-time partner, composite aircraft production firm DG Flugzeubau.

- Vienna’s e-commerce fulfillment and logistics firm byrd has raised €16 million and is looking to expand into five new markets in Europe.

- We also tracked a large number of (other) European tech funding rounds and M&A transactions, all of which we are putting in a handy list for you on Friday afternoon in our weekly roundup newsletter (note: the full list is for paying customers only). Also check out our European tech news section for ongoing coverage.

Worth Reading/Knowing

- A relatively unknown Swedish company (Embracer) has become Europe’s most valuable video-game developer after the region’s most prolific deal spree.

- France aims to invest nearly €1.7 billion in its 5G market as it hopes for it to be worth €15 billion by 2025.

- A French court has ordered Twitter to provide clear details on what it is doing to tackle hate speech, after several French lobby groups had asked Twitter to clamp down more on hateful content.

- Amazon claims European SMBs sold more than 1.8 billion products on Amazon store last year, and that they created over 550,000 jobs in Europe to date to support their businesses online.

- Tech.eu Podcast: Scaling up rapidly in Europe — with Hanno Renner, co-founder and CEO of Personio.

- VC firm Vertex Ventures has published an updated map of the Israeli Digital Health Ecosystem.

- Driverless robots will soon deliver food to students on college campuses in the United States after Russian tech giant Yandex and online food-ordering company GrubHub agreed a multi-year partnership.

- German fintech firm Solarisbank has launched in France, Italy and Spain to offer local IBANs.

Today's Top Tweets

🚨 The @Europarl_EN today adopted the temporary #ePrivacy derogation, which will legalise voluntary #scanning of our electronic communications in search for child sexual abuse material (#CSAM). — Centre for Democracy & Technology Europe (@cdteu) July 6, 2021

Very excited to publish my latest company deep dive on @Wise that is planning to direct list in the UK tomorrow.

There is just so much to like about its mission, business model, founding team (@kaarmann, @taavet) and financial metrics. https://t.co/G915GHC5um — Chirag Modi (@modic123) July 6, 2021

Next week, the 🇪🇺 Women VC Managers Group ♀️ will hand me its report. @KingaStan1 Join the ceremony & discover how we will increase venture capital for #women led companies together! 💡 ⏰15 July

🔗Register: https://t.co/RgLUTrKtx1 pic.twitter.com/Ut55JPx2tu — Mariya Gabriel (@GabrielMariya) July 6, 2021

Getting ready to announce your startup’s funding round? It’s well worth reading this guide to PR photos by @sensorpunk, who knows a lot about both startup photography AND funding round announcements. https://t.co/4pkhO4T8td — Big Revolution (@thisisbigrev) July 6, 2021

New 📰: There's more to the EU AI regulation than meets the eye: big loopholes, private rulemaking, powerful deregulatory effects. Analysis needs connection to broad—sometimes pretty arcane—EU law@fborgesius & I have done it so you don't have to: long 🧵https://t.co/aawuWFunFq pic.twitter.com/7SAeR6bVq9 — Michael Veale (@mikarv) July 6, 2021

Next in our #ToThePoint series of free virtual events 🥁 Scaling up abroad: How to make your expansion a success story 🌍🚀 SAVE THE DATE!

📅 28 July 2021, 11:00AM CEST#SaveTheDate #CrossingBorders pic.twitter.com/0EhJTyIlln — Tech.eu (@tech_eu) July 6, 2021

Revolut opened up a secondary trading window for its shares on @Seedrs today, which would be odd if it were about to close a new funding round. Shares traded as high as £350 (vs £94 at last funding round when company was valued at $5.5bn) and at a VWAP of £205. — Marc Rubinstein (@MarcRuby) July 6, 2021

EU digital and competition chief Margrethe Vestager will make her first trip across the Atlantic since 2019 at the end of September — while the Commission's lawyers will defend her €4.3 billion case against Google's Android in court (1/2) — Simon Van Dorpe (@simonvandorpe) July 6, 2021

🎧 How to approach case studies in VC interviews - episode LIVE 🎙 @FCBaillieu and @RiskyTund discuss the criteria funds use to assess companies, common metrics and industry benchmarks and how to make the case for a founder 📝 Take notes!https://t.co/f5eV74cJWy — Associated (@associated_pod) July 6, 2021

Congratulations to @jepperindom, @niccoistaken and the entire @pleo team on raising their $150m Series C! 🚀 We’re thrilled to have been part of @pleo's journey from their seed round 🦄 pic.twitter.com/p4cRzrWZei — seedcamp (@seedcamp) July 6, 2021

Wise + @Monzo = #Wizo = the dream team making international transfers better (together) since 2018. But now, even smoother. 😎 Check out what's new: https://t.co/mU7iOkBsUb pic.twitter.com/kSjtMTgLdV — Wise (ex-TransferWise) (@Wise) July 6, 2021

Unicorns, unicorns. The European tech ecosystem loves to talk about unicorns. But what really makes a healthy ecosystem? Is there a better way to measure its success? @christianbowens, co-founder and CEO of scaleup @PaddleHQ , shares his thoughts 🦄📈https://t.co/4oJ7J6qa64 — Soaked by Slush (@soakedbyslush) July 6, 2021

Bruno Le Maire: France is ready to make a binding promise to remove the country's national digital tax as soon as the new global taxation deal is in force, @gioleali reports. https://t.co/Tu4EGlb63C — Laura Kayali (@LauKaya) July 6, 2021

Significant statement by @DCMS today on digital regulation. The Government is not only defining in its view what is digital regulation, but also its principles for the future design of that regulation. Some thoughts from @techUK on what this means and what next👇 https://t.co/XjTEIvbZKb — Neil Ross (@neil13r) July 6, 2021

Europe is already today - and will be even more so in the future - an amazing breeding ground for FinTech. So many big funding rounds and talent that is working in that segment 🤯 — Robin Dechant (@robindchnt) July 6, 2021

"We see PayPal Zettle as an orchestrator for commerce tools." How European tech could help @PayPal in the U.S. https://t.co/kTrB39fUdt — AB Payments (@payments_source) July 6, 2021

Thanks @LarissaHolzki for the coverage: 10 years for R&D work at TUM turned into a company. We need more of this in Germany https://t.co/LUE0R25qpG — Fly Ventures (@FlyVC) July 6, 2021

Tell us what you think about this daily roundup and how we can improve it!

And follow us on Twitter of course.

 ## Lamb Weston Reports Fiscal Fourth Quarter and Full Year 2021 Results; Provides Fiscal Year 2022 Outlook

 ![img](https://mms.businesswire.com/media/20210727005236/en/824501/23/lamb-weston-full-color-logo.jpg)] 

EAGLE, Idaho--(BUSINESS WIRE)--Lamb Weston Holdings, Inc. (NYSE: LW) announced today its fiscal fourth quarter and full year 2021 results and provided its outlook for fiscal 2022.

“ Fiscal 2021 was the most challenging operating environment in our company’s history, but we believe the worst of the COVID-19 pandemic’s effect on our business is behind us,” said Tom Werner, President and CEO. “ I’m proud of how the entire Lamb Weston team has been navigating through the pandemic by prioritizing the health and welfare of our employees, maintaining product safety, and servicing our customers. We’re encouraged by the pace of recovery in U.S. restaurant traffic, especially at full-service restaurants, and continue to expect that overall U.S. french fry demand will return to pre-pandemic levels around the end of calendar 2021. We also anticipate that demand in Europe and in our key export markets will steadily improve as vaccines become more widely available and vaccination rates increase in those markets.

“ While french fry demand trends have become more predictable compared to a year ago, the lingering effects of the pandemic and the sharp recovery of the broader economy in the U.S. has disrupted supply chain operations across all industries, including ours. While we expect these disruptions to be transitory, we believe these challenges, along with notable input and transportation cost inflation and the impact of a tighter labor market, will continue to pressure our earnings in the near term. However, we expect these pressures will ease as we anticipate gradual improvements in our supply chain operations as global economic conditions continue to stabilize, and as we look to pass through rising costs.

“ Having seen the resiliency of french fry demand during the pandemic, we remain confident in the long-term health and growth prospects for the global category, and are committed to supporting this growth and our customers by investing in new capacity. Along with driving margin improvement by improving product and customer mix, pricing to offset inflation, and executing on our lean manufacturing initiatives, we believe we’re well-positioned to drive sustainable, profitable growth and create value for our stakeholders over the long term.”

Summary of Fourth Quarter and FY 2021 Results ($ in millions, except per share) Year-Over-Year YTD Year-Over-Year Q4 2021 Growth Rates FY 2021 Growth Rates Net sales $ 1,007.5 19 % $ 3,670.9 (3 %) Income from operations $ 98.9 220 % $ 474.8 (15 %) Net income $ 65.5 NM $ 317.8 (13 %) Diluted EPS $ 0.44 NM $ 2.16 (13 %) Adjusted Diluted EPS(1) $ 0.44 NM $ 2.16 (14 %) Adjusted EBITDA including unconsolidated joint ventures(1) $ 166.3 112 % $ 748.4 (6 %)

Q4 2021 Commentary

Net sales increased $160.6 million to $1,007.5 million, up 19 percent versus the prior year quarter, with volume up 13 percent and price/mix up 6 percent. Net sales and volume increased 28 percent and 21 percent, respectively, excluding the benefit of the additional selling week in the prior year quarter. The increase in sales volume predominantly reflected the recovery in demand for frozen potato products outside the home as governments further eased COVID-19 pandemic-related social restrictions, including on restaurants and other foodservice operations. The increase in sales volume also reflected the comparison to reduced shipments in the prior year quarter when customers significantly destocked inventories as they adjusted to the abrupt change in the business environment. The increase in price/mix was driven primarily by favorable price and mix in each of the Company’s core business segments.

Income from operations increased $68.0 million to $98.9 million, up 220 percent versus the prior year quarter, reflecting higher sales and gross profit, partially offset by higher selling, general and administrative expenses (“SG&A”). Gross profit increased $86.9 million, driven by higher sales and lower manufacturing and distribution costs on a per pound basis. The lower costs per pound largely reflected a reduction in incremental costs and inefficiencies related to the COVID-19 pandemic’s effect on the Company’s production, transportation, and warehousing operations as compared to the prior year, as well as supply chain productivity savings. The lower costs per pound were partially offset by input and transportation cost inflation. The increase in gross profit also included a $26.7 million increase in unrealized mark-to-market adjustments associated with commodity hedging contracts, which includes an $18.8 million gain in the current quarter, compared with a $7.9 million loss related to these items in the prior year quarter.

SG&A increased $18.9 million compared to the prior year quarter, largely due to higher incentive compensation accruals and investments to improve the Company’s manufacturing, supply chain, and commercial operations over the long term. In addition, advertising and promotional expense (“A&P”) increased $3.1 million, largely in support of the launch of new products in the Retail segment. The increase in SG&A was partially offset by cost management efforts.

Net income was $65.5 million, up $67.1 million versus the prior year quarter, and Diluted EPS was $0.44, up $0.45 versus the prior year quarter, driven by an increase in income from operations and equity method investment earnings.

Adjusted EBITDA including unconsolidated joint ventures(1) increased $88.0 million to $166.3 million, up 112 percent versus the prior year quarter, driven by higher income from operations and equity method investment earnings.

The Company’s effective tax rate(2) in the fourth quarter fiscal 2021 was 17.9 percent, versus a 63.6 percent benefit in the prior year period, and the difference is primarily due to lower earnings in the fourth quarter fiscal 2020. The Company’s effective tax rate varies from the U.S. statutory tax rate of 21 percent principally due to the impact of U.S. state taxes, foreign taxes, permanent differences, and discrete items.

Q4 2021 Segment Highlights

Global Global Segment Summary Year-Over-Year Q4 2021 Growth Rates Price/Mix Volume (dollars in millions) Net sales $ 509.6 19 % 3 % 16 % Segment product contribution margin(3) $ 56.4 68 %

Net sales for the Global segment, which is generally comprised of the top 100 North American based quick service (“QSR”) and full-service restaurant chain customers as well as all of the Company’s international sales, increased $80.3 million to $509.6 million, up 19 percent versus the prior year quarter, with volume up 16 percent and price/mix up 3 percent. Net sales and volume increased 28 percent and 24 percent, respectively, excluding the benefit of the additional selling week in the prior year quarter. The recovery in demand, especially at QSRs and other large chain restaurant customers in the U.S., largely drove the increase in sales volume. Shipments to customers in the Company’s key international markets also improved in the aggregate, although varied by country. Overall sales volume growth also reflected a comparison to reduced shipments in the prior year quarter as customers destocked inventories. The increase in price/mix reflected both favorable price and mix.

Global segment product contribution margin increased $22.9 million to $56.4 million, up 68 percent versus the prior year quarter. Higher sales volume, favorable price/mix and lower manufacturing and distribution costs per pound drove the increase.

Foodservice Foodservice Segment Summary Year-Over-Year Q4 2021 Growth Rates Price/Mix Volume (dollars in millions) Net sales $ 320.0 82 % 18 % 64 % Segment product contribution margin(3) $ 96.3 127 %

Net sales for the Foodservice segment, which services North American foodservice distributors and restaurant chains generally outside the top 100 North American based restaurant chain customers, increased $144.2 million to $320.0 million, up 82 percent versus the prior year period, with volume up 64 percent and price/mix up 18 percent. Net sales and volume increased 94 percent and 74 percent, respectively, excluding the benefit of the additional selling week in the prior year quarter. The recovery in demand at small and regional chain restaurants, as well as independently-owned restaurants, especially at full-service establishments, drove the increase in sales volume. Shipments to non-commercial customers, such as lodging and hospitality, healthcare, schools and universities, sports and entertainment, and workplace environments, also increased versus the prior year quarter, but remained well below pre-pandemic levels. Overall sales volume growth also reflected a comparison to reduced shipments in the prior year quarter as customers significantly destocked inventories. In the current quarter, shipment and order trends in each of the segment’s primary sales channels improved as the quarter progressed as governments eased social restrictions, and as consumers enjoyed the onset of warmer weather. The increase in price/mix largely reflected the benefit of favorable mix from higher sales of Lamb Weston branded and premium products, which had softened in the prior year quarter.

Foodservice segment product contribution margin increased $53.8 million to $96.3 million, up 127 percent compared to the prior year quarter. Higher sales volume, favorable price/mix and lower manufacturing and distribution costs per pound drove the increase.

Retail Retail Segment Summary Year-Over-Year Q4 2021 Growth Rates Price/Mix Volume (dollars in millions) Net sales $ 146.3 (28 %) 2 % (30 %) Segment product contribution margin(3) $ 21.2 (32 %)

Net sales for the Retail segment, which includes sales of branded and private label products to grocery, mass merchant and club customers in North America, declined $55.6 million to $146.3 million, down 28 percent versus the prior year period, with volume down 30 percent and price/mix up 2 percent. Net sales and volume declined 22 percent and 24 percent, respectively, excluding the benefit of the additional selling week in the prior year quarter. The sales volume decline reflects a comparison to the prior year quarter that included a surge in demand for in-home consumption of frozen potato products following government-imposed social restrictions, as well as lower shipments of private label products resulting from incremental losses of certain low-margin business. However, total shipments in the current quarter remained near pre-pandemic levels, driven by continued strong demand for the Company’s premium and mainstream branded offerings, partially offset by lower private label sales. The increase in price/mix was largely driven by favorable mix from higher sales of branded products.

Retail segment product contribution margin declined $10.2 million to $21.2 million, down 32 percent versus the prior year quarter. Lower sales volumes and a $3.1 million increase in A&P expenses to support new product launches, drove the decline, partially offset by favorable price/mix.

Equity Method Investment Earnings

Equity method investment earnings (loss) from unconsolidated joint ventures in Europe, the U.S., and South America were earnings of $9.6 million and a loss of $6.1 million for the fourth quarter of fiscal 2021 and 2020, respectively. Equity method investment earnings (loss) included a $4.5 million unrealized gain related to mark-to-market adjustments associated with currency and commodity hedging contracts in the current quarter, compared to a $2.7 million unrealized gain related to these items in the prior year quarter. Excluding the mark-to-market adjustments, earnings from equity method investments increased $13.9 million compared to the prior year period. The earnings increase was driven by higher sales volume due to a recovery in demand, as well as higher incremental costs and inefficiencies related to the pandemic’s effect on operations, including the write-off of raw potato contracts, in the prior year.

Fiscal Year 2021 Commentary

Net sales declined $121.5 million to $3,670.9 million, down 3 percent versus fiscal 2020, with volume down 6 percent and price/mix up 3 percent. Net sales and volume declined 2 percent and 6 percent, respectively, excluding the benefit of the 53rd week in the prior year. The decline in sales volume reflected soft demand for much of the first three fiscal quarters following government-imposed pandemic-related social restrictions, including on restaurants and other foodservice operations. As described above, sales volumes increased in the fiscal fourth quarter due to a recovery in demand, as well as a comparison to reduced shipments in the prior year quarter when customers were destocking inventories. The increase in price/mix was driven primarily by favorable pricing in the Company’s Foodservice segment and favorable mix in its Retail segment, while price/mix in the Global segment was flat.

Income from operations declined $82.1 million to $474.8 million, down 15 percent from the prior year, reflecting lower gross profit and higher SG&A. Gross profit declined $63.2 million, driven by lower sales and higher manufacturing and distribution costs on a per pound basis, which largely included: incremental costs and inefficiencies related to the pandemic’s effect on the Company’s production, transportation, and warehousing operations; and input and transportation cost inflation. The increase in costs was partially offset by supply chain productivity savings. In addition, gross profit included a $40.4 million change in unrealized mark-to-market adjustments and realized settlements associated with commodity hedging contracts, which reflects a $37.9 million gain in the current year, compared with a $2.5 million loss related to these items in the prior year.

SG&A increased $18.9 million compared to the prior year. The increase was largely driven by investments to improve the Company’s manufacturing, supply chain, commercial and information technology operations over the long term, which included approximately $9 million of non-recurring expenses (primarily consulting and employee training expenses) associated with implementing the first phase of a new enterprise resource planning (“ERP”) system compared to approximately $8 million in the prior year. Additionally, the increase in SG&A was due to higher compensation and benefits. The increase in SG&A was partially offset by a $5.2 million decline in A&P expense, as well as by cost management efforts.

Net income declined $48.1 million to $317.8 million, down 13 percent versus the prior year, due to a decline in income from operations and higher interest expense, partially offset by higher equity method investment earnings. The increase in interest expense reflected a higher level of average total debt resulting from the Company’s actions in late fiscal 2020 and early fiscal 2021 to enhance its liquidity position during the pandemic. In addition, fiscal 2020 results included a $2.6 million ($2.0 million after-tax) loss related to the withdrawal from a multiemployer pension plan by the Company’s joint venture, Lamb-Weston/RDO Frozen (“Lamb Weston RDO”).

Diluted EPS declined $0.33 to $2.16, largely reflecting a decline in income from operations and higher interest expense, partially offset by higher equity method investment earnings.

Adjusted Diluted EPS(1), which excludes the $2.6 million loss ($2.0 million after-tax) related to the withdrawal from a multiemployer pension plan by Lamb Weston RDO in the prior year, declined $0.34 to $2.16.

Adjusted EBITDA including unconsolidated joint ventures(1) declined $51.4 million to $748.4 million, down 6 percent versus the prior year, driven by a decline in income from operations, partially offset by an increase in equity method investment earnings.

The Company’s effective tax rate(2) was 22.2 percent for fiscal 2021, compared to 23.5 percent in fiscal 2020. The difference between the Company’s effective tax rates in fiscal 2021 and 2020 is primarily due to permanent differences and discrete items. The Company’s effective tax rate varies from the U.S. statutory tax rate of 21 percent principally due to the impact of U.S. state taxes, foreign taxes, permanent differences, and discrete items.

Fiscal Year 2021 Segment Highlights

Global Global Segment Summary Year-Over-Year FY 2021 Growth Rates Price/Mix Volume (dollars in millions) Net sales $ 1,911.5 (3 %) 0 % (3 %) Segment product contribution margin(3) $ 306.2 (18 %)

Net sales for the Global segment declined $62.1 million to $1,911.5 million, down 3 percent compared to the prior year, with volume down 3 percent and price/mix flat. Net sales and volume each declined 2 percent excluding the benefit of the 53rd week in the prior year. Sales volumes in the first half of the year declined as compared to the prior year, but largely stabilized beginning in the fiscal third quarter behind strength in shipments to large QSR customers in the U.S. As described above, overall sales volumes for the segment increased in the fiscal fourth quarter due to a recovery in demand in the U.S. and in the Company’s key international markets, as well as a comparison to reduced shipments in the prior year quarter when customers were destocking inventories. Price/mix was flat as positive pricing actions were offset by unfavorable customer mix.

Global segment product contribution margin declined $68.3 million to $306.2 million, down 18 percent compared to the prior year. Higher manufacturing and distribution costs, as well as lower sales volumes, largely drove the decline.

Foodservice Foodservice Segment Summary Year-Over-Year FY 2021 Growth Rates Price/Mix Volume (dollars in millions) Net sales $ 1,017.3 (5 %) 7 % (12 %) Segment product contribution margin(3) $ 340.0 (4 %)

Net sales for the Foodservice segment declined $51.8 million to $1,017.3 million, down 5 percent compared to the prior year, with volume down 12 percent and price/mix up 7 percent. Net sales and volume declined 4 percent and 11 percent, respectively, excluding the benefit of the 53rd week in the prior year. Sales volumes during the first three quarters of the year declined as compared to the prior year as demand at full-service restaurants and non-commercial customers were significantly affected by government-imposed social restrictions. As described above, overall sales volumes for the segment increased in the fiscal fourth quarter due to a recovery in most of the segment’s customer channels, as well as a comparison to significantly reduced shipments in the prior year quarter when customers were destocking inventories. The increase in price/mix primarily reflected the carryover benefit of pricing actions implemented during fiscal 2020, partially offset by unfavorable mix as sales of Lamb Weston branded and premium products softened during the height of the pandemic.

Foodservice segment product contribution margin declined $16.0 million to $340.0 million, down 4 percent compared to the prior year, as lower sales volumes and higher manufacturing and distribution costs more than offset the benefit of favorable price/mix.

Retail Retail Segment Summary Year-Over-Year FY 2021 Growth Rates Price/Mix Volume (dollars in millions) Net sales $ 603.4 1 % 5 % (4 %) Segment product contribution margin(3) $ 120.2 2 %

Net sales for the Retail segment increased $7.9 million to $603.4 million, up 1 percent versus the prior year, with price/mix up 5 percent and volume down 4 percent. Excluding the benefit of the 53rd week in the prior year, net sales increased 4 percent and volume declined 2 percent. The increase in price/mix was largely driven by favorable mix from higher sales of premium and mainstream branded offerings. The decline in sales volumes reflected lower shipments of private label products resulting from incremental losses of certain low-margin business, partially offset by strong growth in branded products, which have historically comprised approximately 40 percent of the segment’s volume. In addition, as described above, the sales volume decline reflects a comparison to the fourth quarter of fiscal 2020 which included a surge in demand for in-home consumption of frozen potato products following government-imposed social restrictions.

Retail segment product contribution margin increased $2.6 million to $120.2 million, up 2 percent compared to fiscal 2020, as favorable product mix more than offset the impact of higher manufacturing and distribution costs, as well as lower sales volumes of private label products.

Equity Method Investment Earnings

Equity method investment earnings from unconsolidated joint ventures in Europe, the U.S., and South America were $51.8 million and $29.3 million for fiscal 2021 and 2020, respectively. Earnings in fiscal 2020 included a $2.6 million loss related to the withdrawal from a multiemployer pension plan by Lamb Weston RDO. Equity method investment earnings also included an $11.3 million unrealized gain related to mark-to-market adjustments associated with currency and commodity hedging contracts in fiscal 2021 and a $6.3 million loss related to these items in fiscal 2020. In addition, in December 2020, Lamb-Weston/Meijer increased its ownership interest in its Russian joint venture from 35.5% to 74.9%, and now consolidates that joint venture in its results.

Excluding the Lamb Weston RDO pension-related comparability item and the mark-to-market adjustments, equity method investments earnings increased $2.3 million compared to the prior year period, largely driven by Lamb-Weston/Meijer’s increased ownership interest in its Russian joint venture and higher manufacturing costs per pound in the prior year, partially offset by lower frozen potato demand in Europe following government-imposed restrictions on restaurant and other foodservice operations.

Cash Flow and Liquidity

Net cash from operating activities was $553.2 million, down $20.8 million versus the prior year, primarily due to lower earnings and partially offset by lower working capital needs. Capital expenditures, including information technology expenditures, were $161.3 million, down $47.1 million versus the prior year period.

In March 2021, the Company announced the planned construction of a greenfield processing facility in Ulanqab, Inner Mongolia, China with capacity to produce more than 250 million pounds of frozen french fries and other potato products per year. The new facility would add to the Company’s existing in-country production from its facility in Shangdu, Inner Mongolia, China. The new facility is expected to be completed in the first half of fiscal year 2024, and the cost of this investment is expected to be approximately $250 million.

In addition, in July 2021, the Company announced the expansion and modernization of its facility in American Falls, Idaho, including the construction of a new processing line with capacity to produce approximately 350 million pounds of frozen french fries and other potato products per year. The new facility is expected to be completed in the second half of fiscal year 2023, and the cost of this investment is expected to be approximately $415 million.

Capital Returned to Shareholders

In fiscal 2021, the Company returned a total of $161.0 million to shareholders, including $135.3 million in cash dividends and $25.7 million through share repurchases. The average price per share repurchased during fiscal 2021 was $78.19. The Company has approximately $170 million remaining under its existing $250 million share repurchase authorization.

Fiscal 2022 Outlook

The Company expects fiscal 2022 net sales growth will be above its long-term target of low-to-mid single digits. The Company anticipates net sales growth in the first half of fiscal year 2022 will be driven largely by higher volume, reflecting an ongoing recovery in frozen potato demand, as well as a comparison to relatively soft shipments in the prior year. The Company expects net sales growth in the second half of its fiscal year will reflect more of a balance of higher volume and improved price/mix as recent pricing actions are fully implemented in the market, and as sales volumes in higher-margin channels approach pre-pandemic levels.

The Company expects net income and Adjusted EBITDA including unconsolidated joint ventures to be pressured during the first half of fiscal 2022. The Company expects volatility in the broader supply chain as the overall economy continues to recover from the pandemic’s impact, and anticipates significant inflation for key production inputs, packaging and transportation compared to fiscal 2021 levels. In addition, the Company expects continued investments in its manufacturing, supply chain, and commercial operations will increase operating expenses in the near term, but remains confident that these investments will improve its ability to support growth and margin improvement over the long term. While the ongoing impact of the pandemic is uncertain, the Company anticipates that earnings will gradually normalize in the second half of fiscal 2022 as manufacturing and distribution operations stabilize, and as price/mix improves.

The Company believes that its strong balance sheet and ability to generate cash has it well-positioned to expand production capacity to support long-term growth, including its recently announced investments in the U.S. and China, as well as to make strategic investments in its information technology platform, including the second phase of its ERP system. Through its joint venture in Europe, the Company also announced investments to expand capacity in Russia and the Netherlands.

In addition, for fiscal 2022, the Company expects:

Interest expense, net, of approximately $115 million,

Effective tax rate at the low end of its long-term range of 23 percent to 24 percent,

Depreciation and amortization of approximately $190 million, and

Cash used for capital expenditures, excluding acquisitions, of $650 million to $700 million, depending on timing of projects, which include among other items: completion of the Company’s chopped and formed capacity expansion in American Falls, Idaho; initial construction of a new french fry processing line and plant modernization investments in American Falls, Idaho; and initial construction of a greenfield french fry processing facility in Ulanqab, Inner Mongolia, China.

End Notes

(1) Adjusted Diluted EPS and Adjusted EBITDA including unconsolidated joint ventures are non-GAAP financial measures. Please see the discussion of non-GAAP financial measures and the reconciliations at the end of this press release for more information. (2) The effective tax rate is calculated as the ratio of income tax expense to pre-tax income, inclusive of equity method investment earnings. (3) For more information about product contribution margin, please see “Non-GAAP Financial Measures” and the table titled “Segment Information” included in this press release.

Webcast and Conference Call Information

Lamb Weston will host a conference call to review its fourth quarter fiscal 2021 results at 10:00 a.m. EDT today, July 27, 2021. Participants in the U.S. and Canada may access the conference call by dialing 800-430-8332 and participants outside the U.S. and Canada should dial +1-323-289-6581. The confirmation code is 6192753. The conference call also may be accessed live on the internet. Participants can register for the event at: https://globalmeet.webcasts.com/starthere.jsp?ei=1475861&tp_key=65826345b9.

A rebroadcast of the conference call will be available beginning on Wednesday, July 28, 2021 after 2:00 p.m. EDT at https://investors.lambweston.com/events-and-presentations.

About Lamb Weston

Lamb Weston, along with its joint venture partners, is a leading supplier of frozen potato, sweet potato, appetizer and vegetable products to restaurants and retailers around the world. For more than 70 years, Lamb Weston has led the industry in innovation, introducing inventive products that simplify back-of-house management for its customers and make things more delicious for their customers. From the fields where Lamb Weston potatoes are grown to proactive customer partnerships, Lamb Weston always strives for more and never settles. Because, when we look at a potato, we see possibilities. Learn more about us at lambweston.com.

Forward-Looking Statements

This press release contains forward-looking statements within the meaning of the federal securities laws. Words such as “expect,” “improve,” “believe,” “will,” “continue,” “become,” “remain,” “support,” “anticipate,” “would,” “maintain,” “drive,” “create,” “invest,” “increase,” “expand,” “outlook,” and variations of such words and similar expressions are intended to identify forward-looking statements. Examples of forward-looking statements include, but are not limited to, statements regarding the Company’s plans, execution, capital expenditures and investments, operational costs and business outlook and prospects, as well as the impact of the COVID-19 pandemic on the Company’s industry and the global economy. These forward-looking statements are based on management’s current expectations and are subject to uncertainties and changes in circumstances. Readers of this press release should understand that these statements are not guarantees of performance or results. Many factors could affect the Company’s actual financial results and cause them to vary materially from the expectations contained in the forward-looking statements, including those set forth in this press release. These risks and uncertainties include, among other things: impacts on the Company’s business due to health pandemics or other contagious outbreaks, such as the COVID-19 pandemic, including impacts on demand for its products, increased costs, disruption of supply or other constraints in the availability of key commodities and other necessary services; the Company’s ability to successfully execute its long-term value creation strategies; the Company’s ability to execute on large capital projects, including construction of new production lines or facilities; the competitive environment and related conditions in the markets in which the Company and its joint ventures operate; political and economic conditions of the countries in which the Company and its joint ventures conduct business and other factors related to its international operations; disruption of the Company’s access to export mechanisms; risks associated with possible acquisitions, including the Company’s ability to complete acquisitions or integrate acquired businesses; its debt levels; the availability and prices of raw materials; changes in the Company’s relationships with its growers or significant customers; the success of the Company’s joint ventures; actions of governments and regulatory factors affecting the Company’s businesses or joint ventures; the ultimate outcome of litigation or any product recalls; levels of pension, labor and people-related expenses; the Company’s ability to pay regular quarterly cash dividends and the amounts and timing of any future dividends; and other risks described in the Company’s reports filed from time to time with the Securities and Exchange Commission. The Company cautions readers not to place undue reliance on any forward-looking statements included in this press release, which speak only as of the date of this press release. The Company undertakes no responsibility for updating these statements, except as required by law.

Non-GAAP Financial Measures

To supplement the financial information included in this press release, the Company has presented product contribution margin on a consolidated basis, Adjusted EBITDA, Adjusted EBITDA including unconsolidated joint ventures, Adjusted Diluted EPS, and adjusted income tax expense, equity method investment earnings and net income, each of which is considered a non-GAAP financial measure.

The non-GAAP financial measures provided should be viewed in addition to, and not as an alternative for, financial measures prepared in accordance with accounting principles generally accepted in the United States of America ("GAAP") that are presented in this press release. The non-GAAP financial measures presented may differ from similarly titled non-GAAP financial measures presented by other companies, and other companies may not define these non-GAAP financial measures the same way. These measures are not substitutes for their comparable GAAP financial measures, such as gross profit, net income, diluted earnings per share, or other measures prescribed by GAAP, and there are limitations to using non-GAAP financial measures.

Management uses these non-GAAP financial measures to assist in comparing the Company's performance on a consistent basis for purposes of business decision making. Management believes that presenting these non-GAAP financial measures provides investors with useful information because they (i) provide meaningful supplemental information regarding financial performance by excluding certain items affecting comparability between periods, (ii) permit investors to view performance using the same tools that management uses to budget, make operating and strategic decisions, and evaluate historical performance, and (iii) otherwise provide supplemental information that may be useful to investors in evaluating the Company's results. The Company believes that the presentation of these non-GAAP financial measures, when considered together with the corresponding GAAP financial measures and the reconciliations to those measures, provides investors with additional understanding of the factors and trends affecting the Company's business than could be obtained absent these disclosures.

Lamb Weston Holdings, Inc. Consolidated Statements of Earnings (in millions, except per share amounts) Thirteen

Weeks Ended Fourteen

Weeks Ended Fifty-Two

Weeks Ended Fifty-Three

Weeks Ended May 30, May 31, May 30, May 31, 2021 2020 2021 2020 Net sales $ 1,007.5 $ 846.9 $ 3,670.9 $ 3,792.4 Cost of sales 809.5 735.8 2,838.9 2,897.2 Gross profit 198.0 111.1 832.0 895.2 Selling, general and administrative expenses 99.1 80.2 357.2 338.3 Income from operations 98.9 30.9 474.8 556.9 Interest expense, net 28.7 29.2 118.3 108.0 Income before income taxes and equity method earnings 70.2 1.7 356.5 448.9 Income tax expense (benefit) 14.3 (2.8 ) 90.5 112.3 Equity method investment earnings (loss) 9.6 (6.1 ) 51.8 29.3 Net income (loss) $ 65.5 $ (1.6 ) $ 317.8 $ 365.9 Earnings (loss) per share Basic $ 0.45 $ (0.01 ) $ 2.17 $ 2.50 Diluted $ 0.44 $ (0.01 ) $ 2.16 $ 2.49 Dividends declared per common share $ 0.235 $ 0.230 $ 0.930 $ 0.860 Computation of diluted earnings per share: Net income (loss) $ 65.5 $ (1.6 ) $ 317.8 $ 365.9 Diluted weighted average common shares outstanding 147.1 146.2 147.1 147.1 Diluted earnings (loss) per share $ 0.44 $ (0.01 ) $ 2.16 $ 2.49

Lamb Weston Holdings, Inc. Consolidated Balance Sheets (dollars in millions, except share data) May 30, May 31, 2021 2020 ASSETS Current assets: Cash and cash equivalents (1) $ 783.5 $ 1,364.0 Receivables, less allowance for doubtful accounts of $0.9 and $1.3 366.9 342.1 Inventories 513.5 486.7 Prepaid expenses and other current assets 117.8 109.8 Total current assets 1,781.7 2,302.6 Property, plant and equipment, net 1,524.0 1,535.0 Operating lease assets 141.7 167.0 Equity method investments 310.2 250.2 Goodwill 334.5 303.8 Intangible assets, net 36.9 38.3 Other assets 80.4 65.4 Total assets $ 4,209.4 $ 4,662.3 LIABILITIES AND STOCKHOLDERS' EQUITY Current liabilities: Short-term borrowings (1) $ — $ 498.7 Current portion of long-term debt and financing obligations 32.0 48.8 Accounts payable 359.3 244.4 Accrued liabilities 226.9 233.0 Total current liabilities 618.2 1,024.9 Long-term liabilities: Long-term debt and financing obligations, excluding current portion 2,705.4 2,992.6 Deferred income taxes 159.7 152.5 Other noncurrent liabilities 245.5 252.3 Total long-term liabilities 3,110.6 3,397.4 Commitments and contingencies Stockholders' equity: Common stock of $1.00 par value, 600,000,000 shares authorized; 147,640,632 and 146,993,751 shares issued 147.6 147.0 Additional distributed capital (836.8 ) (862.9 ) Retained earnings 1,244.6 1,064.6 Accumulated other comprehensive income (loss) 29.5 (40.5 ) Treasury stock, at cost, 1,448,768 and 954,858 common shares (104.3 ) (68.2 ) Total stockholders' equity 480.6 240.0 Total liabilities and stockholders’ equity $ 4,209.4 $ 4,662.3

____________________

(1) During the fourteen weeks ended May 31, 2020, the Company borrowed $1,320.0 million, including $495.0 million under its revolving credit facility, to increase its cash position and preserve financial flexibility considering the uncertainty in the global markets resulting from the COVID-19 pandemic.

Lamb Weston Holdings, Inc. Consolidated Statements of Cash Flows (dollars in millions) Fifty-Two

Weeks Ended Fifty-Three

Weeks Ended May 30, May 31, 2021 2020 Cash flows from operating activities Net income $ 317.8 $ 365.9 Adjustments to reconcile net income to net cash provided by operating activities: Depreciation and amortization of intangibles and debt issuance costs 188.8 184.0 Stock-settled, stock-based compensation expense 20.6 22.8 Earnings of joint ventures in excess of distributions (33.0 ) (0.4 ) Deferred income taxes 3.8 20.0 Other 10.7 15.6 Changes in operating assets and liabilities, net of acquisition: Receivables (21.0 ) 1.1 Inventories (22.0 ) 15.3 Income taxes payable/receivable, net (3.3 ) 2.7 Prepaid expenses and other current assets (4.9 ) (2.0 ) Accounts payable 104.7 (34.9 ) Accrued liabilities (9.0 ) (16.1 ) Net cash provided by operating activities $ 553.2 $ 574.0 Cash flows from investing activities Additions to property, plant and equipment (147.2 ) (167.7 ) Additions to other long-term assets (16.1 ) (40.7 ) Acquisition of business, net of cash acquired — (116.7 ) Investment in equity method joint venture — (22.6 ) Other 0.8 1.7 Net cash used for investing activities $ (162.5 ) $ (346.0 ) Cash flows from financing activities Proceeds (payments) of short-term borrowings, net (498.8 ) 490.5 Repayments of debt and financing obligations (305.5 ) (336.3 ) Dividends paid (135.3 ) (121.3 ) Repurchase of common stock and common stock withheld to cover taxes (36.1 ) (28.9 ) Proceeds from issuance of debt — 1,122.9 Other 1.7 (1.9 ) Net cash provided by (used for) financing activities $ (974.0 ) $ 1,125.0 Effect of exchange rate changes on cash and cash equivalents 2.8 (1.2 ) Net increase (decrease) in cash and cash equivalents (580.5 ) 1,351.8 Cash and cash equivalents, beginning of the period 1,364.0 12.2 Cash and cash equivalents, end of period $ 783.5 $ 1,364.0

Lamb Weston Holdings, Inc. Segment Information (dollars in millions) Thirteen

Weeks Ended Fourteen

Weeks Ended Year-Over- May 30, May 31, Year Growth 2021 2020 Rates Price/Mix Volume Segment sales Global $ 509.6 $ 429.3 19 % 3 % 16 % Foodservice 320.0 175.8 82 % 18 % 64 % Retail 146.3 201.9 (28 %) 2 % (30 %) Other 31.6 39.9 (21 %) 5 % (26 %) $ 1,007.5 $ 846.9 19 % 6 % 13 % Segment product contribution margin (1) Global $ 56.4 $ 33.5 68 % Foodservice 96.3 42.5 127 % Retail 21.2 31.4 (32 %) Other 15.4 (1.9 ) N/M 189.3 105.5 79 % Add: Advertising and promotion expenses 8.7 5.6 55 % Gross profit $ 198.0 $ 111.1 78 %

Fifty-Two

Weeks Ended Fifty-Three

Weeks Ended Year-Over- May 30, May 31, Year Growth 2021 2020 Rates Price/Mix Volume Segment sales Global $ 1,911.5 $ 1,973.6 (3 %) 0 % (3 %) Foodservice 1,017.3 1,069.1 (5 %) 7 % (12 %) Retail 603.4 595.5 1 % 5 % (4 %) Other 138.7 154.2 (10 %) 4 % (14 %) $ 3,670.9 $ 3,792.4 (3 %) 3 % (6 %) Segment product contribution margin (1) Global $ 306.2 $ 374.5 (18 %) Foodservice 340.0 356.0 (4 %) Retail 120.2 117.6 2 % Other 47.8 24.1 98 % 814.2 872.2 (7 %) Add: Advertising and promotion expenses 17.8 23.0 (23 %) Gross profit $ 832.0 $ 895.2 (7 %)

____________________

(1) Product contribution margin is one of the primary measures reported to the Company’s chief operating decision maker for purposes of allocating resources to the Company’s segments and assessing their performance. Product contribution margin represents net sales less cost of sales and advertising and promotion expenses. Product contribution margin includes advertising and promotion expenses because those expenses are directly associated with the performance of the Company’s segments. Product contribution margin, when presented on a consolidated basis, is a non-GAAP financial measure. See “Non-GAAP Financial Measures” in this press release for a description of non-GAAP financial measures and the table above for a reconciliation of product contribution margin on a consolidated basis to gross profit.

Lamb Weston Holdings, Inc. Reconciliation of Non-GAAP Financial Measures (dollars in millions, except share data)

There were no items impacting comparability during the thirteen and fifty-two weeks ended May 30, 2021, or the fourteen weeks ended May 31, 2020. The item impacting comparability for the fifty-three weeks ended May 31, 2020, was as follows:

Fifty-Three weeks Ended May 31, 2020 Equity Income Income Method From Interest Tax Investment Diluted Operations Expense Expense (1) Earnings Net Income EPS As reported $ 556.9 $ 108.0 $ 112.3 $ 29.3 $ 365.9 $ 2.49 Items impacting comparability: Loss on withdrawal from multiemployer pension plan — — 0.6 2.6 2.0 0.01 Total items impacting comparability — — 0.6 2.6 2.0 0.01 Adjusted (2) $ 556.9 $ 108.0 $ 112.9 $ 31.9 $ 367.9 $ 2.50

___________________

(1) Income tax expense is calculated as the ratio of income tax expense to pre-tax income, inclusive of equity method investment earnings. Items impacting comparability are tax effected at the marginal rate based on the applicable tax jurisdiction. (2) Adjusted income tax expense, equity method investment earnings, net income, and diluted earnings per share are non-GAAP financial measures. Management excludes items impacting comparability between periods as it believes these items are not necessarily reflective of the ongoing operations of Lamb Weston. These non-GAAP financial measures provide a means to evaluate the performance of Lamb Weston on an ongoing basis using the same measures that are frequently used by the Company’s management and assist in providing a meaningful comparison between periods. See also “Non-GAAP Financial Measures” in this press release.

Lamb Weston Holdings, Inc. Reconciliation of Non-GAAP Financial Measures (dollars in millions) To supplement the financial information included in this press release, the Company has presented Adjusted EBITDA and Adjusted EBITDA including unconsolidated joint ventures, which are non-GAAP financial measures. The following table reconciles net income (loss) to Adjusted EBITDA and Adjusted EBITDA including unconsolidated joint ventures. Thirteen Weeks

Ended Fourteen Weeks

Ended Fifty-Two

Weeks Ended Fifty-Three

Weeks Ended May 30, May 31, May 30, May 31, 2021 2020 2021 2020 Net income (loss) $ 65.5 $ (1.6 ) $ 317.8 $ 365.9 Equity method investment (earnings) loss (9.6 ) 6.1 (51.8 ) (29.3 ) Interest expense, net 28.7 29.2 118.3 108.0 Income tax expense (benefit) 14.3 (2.8 ) 90.5 112.3 Income from operations 98.9 30.9 474.8 556.9 Depreciation and amortization 44.2 45.2 182.7 177.8 Adjusted EBITDA (1) 143.1 76.1 657.5 734.7 Unconsolidated Joint Ventures (2) Equity method investment earnings (loss) 9.6 (6.1 ) 51.8 29.3 Interest expense, income tax expense, and depreciation and amortization included in equity method investment earnings 13.6 8.3 39.1 33.2 Items impacting comparability Loss on withdrawal from multiemployer pension plan — — — 2.6 Add: Adjusted EBITDA from unconsolidated joint ventures 23.2 2.2 90.9 65.1 Adjusted EBITDA including unconsolidated joint ventures (1) $ 166.3 $ 78.3 $ 748.4 $ 799.8

___________________

 ## ﻿Investments in innovation to transform the healthcare sector

 ![img](https://www.healtheuropa.eu/wp-content/uploads/2021/07/1-iStockipopba-1274437411.jpg)] 

Matthias Kroymayer, from MIG Funds, explains how the company is investing in a new future for the healthcare industry.

MIG Funds are leading German venture capital investors, having been the most active investors in healthcare, life sciences and deep technology for the past seven years. With a core team of talented, highly qualified individuals, all of whom have experience in the industries they support, MIG currently manages 16 funds and have invested almost €600 million in 16 core funds over the past 15 years. The primary investment comes not from institutions but instead from private individuals and MIG were the lead investors in BioNTech, the creators of the Pfizer vaccine. Typically investing between five and €10 million in each investment round, MIG invest in life sciences, healthcare, Artificial Intelligence, machine learning, robotics automation, information technology and new materials. They are based in Germany and invest primarily in German speaking countries, in an effort to reinvest in local economies, but have recently branched out to France and are looking towards further expansion. Health Europa Quarterly (HEQ) spoke to Matthias Kroymayer, a General Partner and member of the Executive Board at MIG, about how the company is making waves in healthcare through its investment in deep technology.

What are some of the key current and potential applications of deep technology in healthcare?

Deep technology is only beneficial to healthcare when it is developed to solve a problem. The drug development process suffers from too much idle time and extensive revision cycles because the facts are not readily available, they focus too much on sequential rather than parallel work. The superfast drug development that we have seen in the creation of the COVID-19 vaccines, with BioNTech, Moderna and others was only possible on such an accelerated scale due to machine learning that led to improved drug development processes. Deep technology enables fact-based decisions, and parallel rather than sequential development, significantly speeding up the process. We will not be able to cut down drug development from 10 years to one in every case like we have with the COVID-19 vaccine, but it is possible to remove 20% to 30% of the superfluous time in development processes. Deep technology also has a strong basis for application in data evaluation with the use of Artificial Intelligence (AI). In the future, we expect a lot of the expert knowledge -single individuals that claim to be experts in their particular field – to be replaced by a fact-based evaluation of existing data, where AI can assess data using 100% of the knowledge from a particular field.

We must also understand the importance of the application of super computing, or even quantum computing in the future, to answer questions like protein structure prediction. Structure determination suffered from being beholden to the time-consuming method of modelling X-ray refraction data and now this can be done much faster either on the basis of the primary sequence of a protein or on experimental data. It would be a question of days or even hours in the future, to determine the structure of a new viral protein. The same can apply to oncology, or even drug development where you could construct artificial proteins and the structure determination can be completed within hours. Furthermore, the application of machine learning, to aid drug pharmacology prediction has the potential to positively change the healthcare landscape. A real-world example of this is the ability to predict whether a patient’s tumour mutation will be represented on the tumour cell surface. This is not just of scientific relevance, but is also key to predicting whether an individualised drug, like a cancer vaccine, will be effective against the tumour of a given patient. HLA peptide presentation prediction is an area in which we have already seen that algorithms developed by machine learning are much more accurate than traditional research methods. Finally, the application of robotics and automation to individualised therapeutic manufacturing is key to maintaining consistency of supply and this will be a super trend in healthcare. We need to have the robotics, logistics and automation steering all of this in order to be able to do this in real time.

How can the wider deployment of deep technology within the healthcare sector benefit patients and clinicians?

The use of deep technology within healthcare shortens development time, and historically development time and development risk have been the major hurdles to innovation in healthcare. It also comes with the added benefit of decreasing development costs because it is faster and more targeted, and it should, in the long term, result in cheaper healthcare solutions. Development risk is a major restriction to drug development and deep technology can help alleviate this. For the majority of programmes if they are stalled or discontinued it is not due to a lack of faith in the product but because the road to the market is too risky and the company cannot justify the risk. This is most prevalent in the healthcare sector as deep technology can increase the benefit to risk ratio for patients, for example, if you have better predictors for drug safety on an individual basis then it will reduce the risk of the drug, and thus increase the benefit to risk ratio. Lastly, I think that the deployment of deep technology will finally enable efficient and practical individualised healthcare solutions. Rather than treating groups of patients and basing treatments on group-based probabilities, clinicians would be able to work on an individual basis which could lead to a higher likelihood of treatment success.

What are the benefits of driving investment in the health sector, both for investors and for businesses receiving investment?

The healthcare investment sector has traditionally been very successful, and it is set to continue its growth. Healthcare expenses have continued growing in most economies, and there is no reason to believe that this growth will halt. For example, in Germany around 15% of the gross domestic product is spent on healthcare, with other countries such as the USA spending nearer to 20%, with the market set to grow substantially. Furthermore, the application of deep technology can increase the likelihood of success in the research and development stage, which is usually where the most money is lost, this would allow for more cost effect development. Healthcare investment relies on successes in pharmaceutical research and development, be it in drug development, device development, digital therapies, or digital helpers in healthcare, but there is always a research and development risk involved which can be reduced by the application of deep technology. In areas where deep technology and healthcare grow together this will eventually result in larger returns on investment. Whilst it will be more difficult to generate innovation in classical drug development areas, in other areas that are currently underdeveloped, these new technologies will result in higher success rates, and thus in larger returns on investment. As investors, the priority is not just the financial impact but also the social impact of our investment choices. This pandemic is the largest negative social impact on our global society since the end of World War Two, so anything that mitigates this crisis must have a positive social impact and the development and deployment of these vaccines has had the most significant positive social impact of any measure. In the past 15 years MIG has committed to making investments that combined the prospect of good returns with the potential of a strong social impact.

What are the major roadblocks to scaling healthcare technology ventures and how can they be avoided?

One of the most important questions we must ask in healthcare technology is “Does every single invention merit its own company? Does it warrant the build-up of a huge organisation?” Building too many companies that each have significant overhead costs, and require a lot of money and resources, is a major roadblock. Another roadblock is the time to market, with many companies considering whether it is better to wait and perfect their product or to push on and be the first on the market. Companies like BioNTech accelerated their processes and were first on the market with their COVID-19 vaccine. Whereas CureVac decided that they would rather take their time but have the most optimal product once they release it. This constant debate in the industry can be a real roadblock to the fast progression of the industry. Step innovation also presents a barrier for the industry, companies focus on providing small steps in innovation, refining a product slowly and surely, adapting things along the way. At MIG we believe that it should be jump innovation, a disruption to the standard order, we should always strive to improve things by two to three orders of magnitude, not just five percent. Too many investors invest too much money in small increments of innovation, rather than in huge increments, and to me that is the roadblock to scaling up the industry. Furthermore, many in the industry underestimate the roadblock of consumer patterns, they will design a product that requires the average person to alter their routine in order to use it and the majority of people will not want to change their routines or behaviours and so the product is not commercially viable. Often people think the roadblocks in healthcare innovation are regulatory or funding based when actually they are entirely human.

In an increasingly crowded commercial field, how can companies ensure they stand out and stay relevant?

Good marketing is always central to business success, but I think the true key to success is very different. One should always start with the end in mind, build your business based on the expected outcome. Ask yourself “What problem does my product solve? Is it a real problem?” And if it is a real problem, you are on the first step to being an outstanding company. Secondly, you must consider if people really want to see their problems solved. There are instances in the drug market where novel and better drugs are not only evaluated from a medical perspective, but also balancing economic considerations. Finally, you must ask “How much is it worth and are people actually willing to pay, and if so, how much are they willing to pay?” If you really want to stand out, ask yourself those questions, rather than “Do I have the best technology?” Because many successful products are based on sub-optimal technological solutions, they may not be the most technologically perfect product but they are what the public wants and so they see success. These are essential questions, if companies do not start with the end in mind they will fail, no matter how revolutionary their product is.

Matthias Kromayer

General Partner

MIG Verwaltungs AG

www.mig.ag

This article is from issue 18 of Health Europa. Click here to get your free subscription today.

